// Words from researchers who wrote this paper: 
// Minqing Hu and Bing Liu. "Mining and Summarizing Customer Reviews." 
// ;       Proceedings of the ACM SIGKDD International Conference on Knowledge 
// ;       Discovery and Data Mining (KDD-2004), Aug 22-25, 2004, Seattle, 
// ;       Washington, USA

var sentimentPositive = {
  'a3': 3,
  abound: 3,
  abounds: 3,
  abundance: 3,
  abundant: 3,
  accessable: 3,
  accessible: 3,
  acclaim: 3,
  acclaimed: 3,
  acclamation: 3,
  accolade: 3,
  accolades: 3,
  accommodative: 3,
  accomodative: 3,
  accomplish: 3,
  accomplished: 3,
  accomplishment: 3,
  accomplishments: 3,
  accurate: 3,
  accurately: 3,
  achievable: 3,
  achievement: 3,
  achievements: 3,
  achievible: 3,
  acumen: 3,
  adaptable: 3,
  adaptive: 3,
  adequate: 3,
  adjustable: 3,
  admirable: 3,
  admirably: 3,
  admiration: 3,
  admire: 3,
  admirer: 3,
  admiring: 3,
  admiringly: 3,
  adorable: 3,
  adore: 3,
  adored: 3,
  adorer: 3,
  adoring: 3,
  adoringly: 3,
  adroit: 3,
  adroitly: 3,
  adulate: 3,
  adulation: 3,
  adulatory: 3,
  advanced: 3,
  advantage: 3,
  advantageous: 3,
  advantageously: 3,
  advantages: 3,
  adventuresome: 3,
  adventurous: 3,
  advocate: 3,
  advocated: 3,
  advocates: 3,
  affability: 3,
  affable: 3,
  affably: 3,
  affectation: 3,
  affection: 3,
  affectionate: 3,
  affinity: 3,
  affirm: 3,
  affirmation: 3,
  affirmative: 3,
  affluence: 3,
  affluent: 3,
  afford: 3,
  affordable: 3,
  affordably: 3,
  afordable: 3,
  agile: 3,
  agilely: 3,
  agility: 3,
  agreeable: 3,
  agreeableness: 3,
  agreeably: 3,
  'all-around': 3,
  alluring: 3,
  alluringly: 3,
  altruistic: 3,
  altruistically: 3,
  amaze: 3,
  amazed: 3,
  amazement: 3,
  amazes: 3,
  amazing: 3,
  amazingly: 3,
  ambitious: 3,
  ambitiously: 3,
  ameliorate: 3,
  amenable: 3,
  amenity: 3,
  amiability: 3,
  amiabily: 3,
  amiable: 3,
  amicability: 3,
  amicable: 3,
  amicably: 3,
  amity: 3,
  ample: 3,
  amply: 3,
  amuse: 3,
  amusing: 3,
  amusingly: 3,
  angel: 3,
  angelic: 3,
  apotheosis: 3,
  appeal: 3,
  appealing: 3,
  applaud: 3,
  appreciable: 3,
  appreciate: 3,
  appreciated: 3,
  appreciates: 3,
  appreciative: 3,
  appreciatively: 3,
  appropriate: 3,
  approval: 3,
  approve: 3,
  ardent: 3,
  ardently: 3,
  ardor: 3,
  articulate: 3,
  aspiration: 3,
  aspirations: 3,
  aspire: 3,
  assurance: 3,
  assurances: 3,
  assure: 3,
  assuredly: 3,
  assuring: 3,
  astonish: 3,
  astonished: 3,
  astonishing: 3,
  astonishingly: 3,
  astonishment: 3,
  astound: 3,
  astounded: 3,
  astounding: 3,
  astoundingly: 3,
  astutely: 3,
  attentive: 3,
  attraction: 3,
  attractive: 3,
  attractively: 3,
  attune: 3,
  audible: 3,
  audibly: 3,
  auspicious: 3,
  authentic: 3,
  authoritative: 3,
  autonomous: 3,
  available: 3,
  aver: 3,
  avid: 3,
  avidly: 3,
  award: 3,
  awarded: 3,
  awards: 3,
  awe: 3,
  awed: 3,
  awesome: 3,
  awesomely: 3,
  awesomeness: 3,
  awestruck: 3,
  awsome: 3,
  backbone: 3,
  balanced: 3,
  bargain: 3,
  beauteous: 3,
  beautiful: 3,
  beautifullly: 3,
  beautifully: 3,
  beautify: 3,
  beauty: 3,
  beckon: 3,
  beckoned: 3,
  beckoning: 3,
  beckons: 3,
  believable: 3,
  believeable: 3,
  beloved: 3,
  benefactor: 3,
  beneficent: 3,
  beneficial: 3,
  beneficially: 3,
  beneficiary: 3,
  benefit: 3,
  benefits: 3,
  benevolence: 3,
  benevolent: 3,
  benifits: 3,
  best: 3,
  'best-known': 3,
  'best-performing': 3,
  'best-selling': 3,
  better: 3,
  'better-known': 3,
  'better-than-expected': 3,
  beutifully: 3,
  blameless: 3,
  bless: 3,
  blessing: 3,
  bliss: 3,
  blissful: 3,
  blissfully: 3,
  blithe: 3,
  blockbuster: 3,
  bloom: 3,
  blossom: 3,
  bolster: 3,
  bonny: 3,
  bonus: 3,
  bonuses: 3,
  boom: 3,
  booming: 3,
  boost: 3,
  boundless: 3,
  bountiful: 3,
  brainiest: 3,
  brainy: 3,
  'brand-new': 3,
  brave: 3,
  bravery: 3,
  bravo: 3,
  breakthrough: 3,
  breakthroughs: 3,
  breathlessness: 3,
  breathtaking: 3,
  breathtakingly: 3,
  breeze: 3,
  bright: 3,
  brighten: 3,
  brighter: 3,
  brightest: 3,
  brilliance: 3,
  brilliances: 3,
  brilliant: 3,
  brilliantly: 3,
  brisk: 3,
  brotherly: 3,
  bullish: 3,
  buoyant: 3,
  cajole: 3,
  calm: 3,
  calming: 3,
  calmness: 3,
  capability: 3,
  capable: 3,
  capably: 3,
  captivate: 3,
  captivating: 3,
  carefree: 3,
  cashback: 3,
  cashbacks: 3,
  catchy: 3,
  celebrate: 3,
  celebrated: 3,
  celebration: 3,
  celebratory: 3,
  champ: 3,
  champion: 3,
  charisma: 3,
  charismatic: 3,
  charitable: 3,
  charm: 3,
  charming: 3,
  charmingly: 3,
  chaste: 3,
  cheaper: 3,
  cheapest: 3,
  cheer: 3,
  cheerful: 3,
  cheery: 3,
  cherish: 3,
  cherished: 3,
  cherub: 3,
  chic: 3,
  chivalrous: 3,
  chivalry: 3,
  civility: 3,
  civilize: 3,
  clarity: 3,
  classic: 3,
  classy: 3,
  clean: 3,
  cleaner: 3,
  cleanest: 3,
  cleanliness: 3,
  cleanly: 3,
  clear: 3,
  'clear-cut': 3,
  cleared: 3,
  clearer: 3,
  clearly: 3,
  clears: 3,
  clever: 3,
  cleverly: 3,
  cohere: 3,
  coherence: 3,
  coherent: 3,
  cohesive: 3,
  colorful: 3,
  comely: 3,
  comfort: 3,
  comfortable: 3,
  comfortably: 3,
  comforting: 3,
  comfy: 3,
  commend: 3,
  commendable: 3,
  commendably: 3,
  commitment: 3,
  commodious: 3,
  compact: 3,
  compactly: 3,
  compassion: 3,
  compassionate: 3,
  compatible: 3,
  competitive: 3,
  complement: 3,
  complementary: 3,
  complemented: 3,
  complements: 3,
  compliant: 3,
  compliment: 3,
  complimentary: 3,
  comprehensive: 3,
  conciliate: 3,
  conciliatory: 3,
  concise: 3,
  confidence: 3,
  confident: 3,
  congenial: 3,
  congratulate: 3,
  congratulation: 3,
  congratulations: 3,
  congratulatory: 3,
  conscientious: 3,
  considerate: 3,
  consistent: 3,
  consistently: 3,
  constructive: 3,
  consummate: 3,
  contentment: 3,
  continuity: 3,
  contrasty: 3,
  contribution: 3,
  convenience: 3,
  convenient: 3,
  conveniently: 3,
  convience: 3,
  convienient: 3,
  convient: 3,
  convincing: 3,
  convincingly: 3,
  cool: 3,
  coolest: 3,
  cooperative: 3,
  cooperatively: 3,
  cornerstone: 3,
  correct: 3,
  correctly: 3,
  'cost-effective': 3,
  'cost-saving': 3,
  'counter-attack': 3,
  'counter-attacks': 3,
  courage: 3,
  courageous: 3,
  courageously: 3,
  courageousness: 3,
  courteous: 3,
  courtly: 3,
  covenant: 3,
  cozy: 3,
  creative: 3,
  credence: 3,
  credible: 3,
  crisp: 3,
  crisper: 3,
  cure: 3,
  'cure-all': 3,
  cushy: 3,
  cute: 3,
  cuteness: 3,
  danke: 3,
  danken: 3,
  daring: 3,
  daringly: 3,
  darling: 3,
  dashing: 3,
  dauntless: 3,
  dawn: 3,
  dazzle: 3,
  dazzled: 3,
  dazzling: 3,
  'dead-cheap': 3,
  'dead-on': 3,
  decency: 3,
  decent: 3,
  decisive: 3,
  decisiveness: 3,
  dedicated: 3,
  defeat: 3,
  defeated: 3,
  defeating: 3,
  defeats: 3,
  defender: 3,
  deference: 3,
  deft: 3,
  deginified: 3,
  delectable: 3,
  delicacy: 3,
  delicate: 3,
  delicious: 3,
  delight: 3,
  delighted: 3,
  delightful: 3,
  delightfully: 3,
  delightfulness: 3,
  dependable: 3,
  dependably: 3,
  deservedly: 3,
  deserving: 3,
  desirable: 3,
  desiring: 3,
  desirous: 3,
  destiny: 3,
  detachable: 3,
  devout: 3,
  dexterous: 3,
  dexterously: 3,
  dextrous: 3,
  dignified: 3,
  dignify: 3,
  dignity: 3,
  diligence: 3,
  diligent: 3,
  diligently: 3,
  diplomatic: 3,
  'dirt-cheap': 3,
  distinction: 3,
  distinctive: 3,
  distinguished: 3,
  diversified: 3,
  divine: 3,
  divinely: 3,
  dominate: 3,
  dominated: 3,
  dominates: 3,
  dote: 3,
  dotingly: 3,
  doubtless: 3,
  dreamland: 3,
  dumbfounded: 3,
  dumbfounding: 3,
  'dummy-proof': 3,
  durable: 3,
  dynamic: 3,
  eager: 3,
  eagerly: 3,
  eagerness: 3,
  earnest: 3,
  earnestly: 3,
  earnestness: 3,
  ease: 3,
  eased: 3,
  eases: 3,
  easier: 3,
  easiest: 3,
  easiness: 3,
  easing: 3,
  easy: 3,
  'easy-to-use': 3,
  easygoing: 3,
  ebullience: 3,
  ebullient: 3,
  ebulliently: 3,
  ecenomical: 3,
  economical: 3,
  ecstasies: 3,
  ecstasy: 3,
  ecstatic: 3,
  ecstatically: 3,
  edify: 3,
  educated: 3,
  effective: 3,
  effectively: 3,
  effectiveness: 3,
  effectual: 3,
  efficacious: 3,
  efficient: 3,
  efficiently: 3,
  effortless: 3,
  effortlessly: 3,
  effusion: 3,
  effusive: 3,
  effusively: 3,
  effusiveness: 3,
  elan: 3,
  elate: 3,
  elated: 3,
  elatedly: 3,
  elation: 3,
  electrify: 3,
  elegance: 3,
  elegant: 3,
  elegantly: 3,
  elevate: 3,
  elite: 3,
  eloquence: 3,
  eloquent: 3,
  eloquently: 3,
  embolden: 3,
  eminence: 3,
  eminent: 3,
  empathize: 3,
  empathy: 3,
  empower: 3,
  empowerment: 3,
  enchant: 3,
  enchanted: 3,
  enchanting: 3,
  enchantingly: 3,
  encourage: 3,
  encouragement: 3,
  encouraging: 3,
  encouragingly: 3,
  endear: 3,
  endearing: 3,
  endorse: 3,
  endorsed: 3,
  endorsement: 3,
  endorses: 3,
  endorsing: 3,
  energetic: 3,
  energize: 3,
  'energy-efficient': 3,
  'energy-saving': 3,
  engaging: 3,
  engrossing: 3,
  enhance: 3,
  enhanced: 3,
  enhancement: 3,
  enhances: 3,
  enjoy: 3,
  enjoyable: 3,
  enjoyably: 3,
  enjoyed: 3,
  enjoying: 3,
  enjoyment: 3,
  enjoys: 3,
  enlighten: 3,
  enlightenment: 3,
  enliven: 3,
  ennoble: 3,
  enough: 3,
  enrapt: 3,
  enrapture: 3,
  enraptured: 3,
  enrich: 3,
  enrichment: 3,
  enterprising: 3,
  entertain: 3,
  entertaining: 3,
  entertains: 3,
  enthral: 3,
  enthrall: 3,
  enthralled: 3,
  enthuse: 3,
  enthusiasm: 3,
  enthusiast: 3,
  enthusiastic: 3,
  enthusiastically: 3,
  entice: 3,
  enticed: 3,
  enticing: 3,
  enticingly: 3,
  entranced: 3,
  entrancing: 3,
  entrust: 3,
  enviable: 3,
  enviably: 3,
  envious: 3,
  enviously: 3,
  enviousness: 3,
  envy: 3,
  equitable: 3,
  ergonomical: 3,
  'err-free': 3,
  erudite: 3,
  ethical: 3,
  eulogize: 3,
  euphoria: 3,
  euphoric: 3,
  euphorically: 3,
  evaluative: 3,
  evenly: 3,
  eventful: 3,
  everlasting: 3,
  evocative: 3,
  exalt: 3,
  exaltation: 3,
  exalted: 3,
  exaltedly: 3,
  exalting: 3,
  exaltingly: 3,
  examplar: 3,
  examplary: 3,
  excallent: 3,
  exceed: 3,
  exceeded: 3,
  exceeding: 3,
  exceedingly: 3,
  exceeds: 3,
  excel: 3,
  exceled: 3,
  excelent: 3,
  excellant: 3,
  excelled: 3,
  excellence: 3,
  excellency: 3,
  excellent: 3,
  excellently: 3,
  excels: 3,
  exceptional: 3,
  exceptionally: 3,
  excite: 3,
  excited: 3,
  excitedly: 3,
  excitedness: 3,
  excitement: 3,
  excites: 3,
  exciting: 3,
  excitingly: 3,
  exellent: 3,
  exemplar: 3,
  exemplary: 3,
  exhilarate: 3,
  exhilarating: 3,
  exhilaratingly: 3,
  exhilaration: 3,
  exonerate: 3,
  expansive: 3,
  expeditiously: 3,
  expertly: 3,
  exquisite: 3,
  exquisitely: 3,
  extol: 3,
  extoll: 3,
  extraordinarily: 3,
  extraordinary: 3,
  exuberance: 3,
  exuberant: 3,
  exuberantly: 3,
  exult: 3,
  exultant: 3,
  exultation: 3,
  exultingly: 3,
  'eye-catch': 3,
  'eye-catching': 3,
  eyecatch: 3,
  eyecatching: 3,
  fabulous: 3,
  fabulously: 3,
  facilitate: 3,
  fair: 3,
  fairly: 3,
  fairness: 3,
  faith: 3,
  faithful: 3,
  faithfully: 3,
  faithfulness: 3,
  fame: 3,
  famed: 3,
  famous: 3,
  famously: 3,
  fancier: 3,
  fancinating: 3,
  fancy: 3,
  fanfare: 3,
  fans: 3,
  fantastic: 3,
  fantastically: 3,
  fascinate: 3,
  fascinating: 3,
  fascinatingly: 3,
  fascination: 3,
  fashionable: 3,
  fashionably: 3,
  fast: 3,
  'fast-growing': 3,
  'fast-paced': 3,
  faster: 3,
  fastest: 3,
  'fastest-growing': 3,
  faultless: 3,
  fav: 3,
  fave: 3,
  favor: 3,
  favorable: 3,
  favored: 3,
  favorite: 3,
  favorited: 3,
  favour: 3,
  fearless: 3,
  fearlessly: 3,
  feasible: 3,
  feasibly: 3,
  feat: 3,
  'feature-rich': 3,
  fecilitous: 3,
  feisty: 3,
  felicitate: 3,
  felicitous: 3,
  felicity: 3,
  fertile: 3,
  fervent: 3,
  fervently: 3,
  fervid: 3,
  fervidly: 3,
  fervor: 3,
  festive: 3,
  fidelity: 3,
  fiery: 3,
  fine: 3,
  'fine-looking': 3,
  finely: 3,
  finer: 3,
  finest: 3,
  firmer: 3,
  'first-class': 3,
  'first-in-class': 3,
  'first-rate': 3,
  flashy: 3,
  flatter: 3,
  flattering: 3,
  flatteringly: 3,
  flawless: 3,
  flawlessly: 3,
  flexibility: 3,
  flexible: 3,
  flourish: 3,
  flourishing: 3,
  fluent: 3,
  flutter: 3,
  fond: 3,
  fondly: 3,
  fondness: 3,
  foolproof: 3,
  foremost: 3,
  foresight: 3,
  formidable: 3,
  fortitude: 3,
  fortuitous: 3,
  fortuitously: 3,
  fortunate: 3,
  fortunately: 3,
  fortune: 3,
  fragrant: 3,
  free: 3,
  freed: 3,
  freedom: 3,
  freedoms: 3,
  fresh: 3,
  fresher: 3,
  freshest: 3,
  friendliness: 3,
  friendly: 3,
  frolic: 3,
  frugal: 3,
  fruitful: 3,
  ftw: 3,
  fulfillment: 3,
  fun: 3,
  futurestic: 3,
  futuristic: 3,
  gaiety: 3,
  gaily: 3,
  gain: 3,
  gained: 3,
  gainful: 3,
  gainfully: 3,
  gaining: 3,
  gains: 3,
  gallant: 3,
  gallantly: 3,
  galore: 3,
  geekier: 3,
  geeky: 3,
  gem: 3,
  gems: 3,
  generosity: 3,
  generous: 3,
  generously: 3,
  genial: 3,
  genius: 3,
  gentle: 3,
  gentlest: 3,
  genuine: 3,
  gifted: 3,
  glad: 3,
  gladden: 3,
  gladly: 3,
  gladness: 3,
  glamorous: 3,
  glee: 3,
  gleeful: 3,
  gleefully: 3,
  glimmer: 3,
  glimmering: 3,
  glisten: 3,
  glistening: 3,
  glitter: 3,
  glitz: 3,
  glorify: 3,
  glorious: 3,
  gloriously: 3,
  glory: 3,
  glow: 3,
  glowing: 3,
  glowingly: 3,
  'god-given': 3,
  'god-send': 3,
  godlike: 3,
  godsend: 3,
  gold: 3,
  golden: 3,
  good: 3,
  goodly: 3,
  goodness: 3,
  goodwill: 3,
  goood: 3,
  gooood: 3,
  gorgeous: 3,
  gorgeously: 3,
  grace: 3,
  graceful: 3,
  gracefully: 3,
  gracious: 3,
  graciously: 3,
  graciousness: 3,
  grand: 3,
  grandeur: 3,
  grateful: 3,
  gratefully: 3,
  gratification: 3,
  gratified: 3,
  gratifies: 3,
  gratify: 3,
  gratifying: 3,
  gratifyingly: 3,
  gratitude: 3,
  great: 3,
  greatest: 3,
  greatness: 3,
  grin: 3,
  groundbreaking: 3,
  guarantee: 3,
  guidance: 3,
  guiltless: 3,
  gumption: 3,
  gush: 3,
  gusto: 3,
  gutsy: 3,
  hail: 3,
  halcyon: 3,
  hale: 3,
  hallmark: 3,
  hallmarks: 3,
  hallowed: 3,
  handier: 3,
  handily: 3,
  'hands-down': 3,
  handsome: 3,
  handsomely: 3,
  handy: 3,
  happier: 3,
  happily: 3,
  happiness: 3,
  happy: 3,
  'hard-working': 3,
  hardier: 3,
  hardy: 3,
  harmless: 3,
  harmonious: 3,
  harmoniously: 3,
  harmonize: 3,
  harmony: 3,
  headway: 3,
  heal: 3,
  healthful: 3,
  healthy: 3,
  hearten: 3,
  heartening: 3,
  heartfelt: 3,
  heartily: 3,
  heartwarming: 3,
  heaven: 3,
  heavenly: 3,
  helped: 3,
  helpful: 3,
  helping: 3,
  hero: 3,
  heroic: 3,
  heroically: 3,
  heroine: 3,
  heroize: 3,
  heros: 3,
  'high-quality': 3,
  'high-spirited': 3,
  hilarious: 3,
  holy: 3,
  homage: 3,
  honest: 3,
  honesty: 3,
  honor: 3,
  honorable: 3,
  honored: 3,
  honoring: 3,
  hooray: 3,
  hopeful: 3,
  hospitable: 3,
  hot: 3,
  hotcake: 3,
  hotcakes: 3,
  hottest: 3,
  hug: 3,
  humane: 3,
  humble: 3,
  humility: 3,
  humor: 3,
  humorous: 3,
  humorously: 3,
  humour: 3,
  humourous: 3,
  ideal: 3,
  idealize: 3,
  ideally: 3,
  idol: 3,
  idolize: 3,
  idolized: 3,
  idyllic: 3,
  illuminate: 3,
  illuminati: 3,
  illuminating: 3,
  illumine: 3,
  illustrious: 3,
  ilu: 3,
  imaculate: 3,
  imaginative: 3,
  immaculate: 3,
  immaculately: 3,
  immense: 3,
  impartial: 3,
  impartiality: 3,
  impartially: 3,
  impassioned: 3,
  impeccable: 3,
  impeccably: 3,
  important: 3,
  impress: 3,
  impressed: 3,
  impresses: 3,
  impressive: 3,
  impressively: 3,
  impressiveness: 3,
  improve: 3,
  improved: 3,
  improvement: 3,
  improvements: 3,
  improves: 3,
  improving: 3,
  incredible: 3,
  incredibly: 3,
  indebted: 3,
  individualized: 3,
  indulgence: 3,
  indulgent: 3,
  industrious: 3,
  inestimable: 3,
  inestimably: 3,
  inexpensive: 3,
  infallibility: 3,
  infallible: 3,
  infallibly: 3,
  influential: 3,
  ingenious: 3,
  ingeniously: 3,
  ingenuity: 3,
  ingenuous: 3,
  ingenuously: 3,
  innocuous: 3,
  innovation: 3,
  innovative: 3,
  inpressed: 3,
  insightful: 3,
  insightfully: 3,
  inspiration: 3,
  inspirational: 3,
  inspire: 3,
  inspiring: 3,
  instantly: 3,
  instructive: 3,
  instrumental: 3,
  integral: 3,
  integrated: 3,
  intelligence: 3,
  intelligent: 3,
  intelligible: 3,
  interesting: 3,
  interests: 3,
  intimacy: 3,
  intimate: 3,
  intricate: 3,
  intrigue: 3,
  intriguing: 3,
  intriguingly: 3,
  intuitive: 3,
  invaluable: 3,
  invaluablely: 3,
  inventive: 3,
  invigorate: 3,
  invigorating: 3,
  invincibility: 3,
  invincible: 3,
  inviolable: 3,
  inviolate: 3,
  invulnerable: 3,
  irreplaceable: 3,
  irreproachable: 3,
  irresistible: 3,
  irresistibly: 3,
  'issue-free': 3,
  'jaw-droping': 3,
  'jaw-dropping': 3,
  jollify: 3,
  jolly: 3,
  jovial: 3,
  joy: 3,
  joyful: 3,
  joyfully: 3,
  joyous: 3,
  joyously: 3,
  jubilant: 3,
  jubilantly: 3,
  jubilate: 3,
  jubilation: 3,
  jubiliant: 3,
  judicious: 3,
  justly: 3,
  keen: 3,
  keenly: 3,
  keenness: 3,
  'kid-friendly': 3,
  kindliness: 3,
  kindly: 3,
  kindness: 3,
  knowledgeable: 3,
  kudos: 3,
  'large-capacity': 3,
  laud: 3,
  laudable: 3,
  laudably: 3,
  lavish: 3,
  lavishly: 3,
  'law-abiding': 3,
  lawful: 3,
  lawfully: 3,
  lead: 3,
  leading: 3,
  leads: 3,
  lean: 3,
  led: 3,
  legendary: 3,
  leverage: 3,
  levity: 3,
  liberate: 3,
  liberation: 3,
  liberty: 3,
  lifesaver: 3,
  'light-hearted': 3,
  lighter: 3,
  likable: 3,
  like: 3,
  liked: 3,
  likes: 3,
  liking: 3,
  lionhearted: 3,
  lively: 3,
  logical: 3,
  'long-lasting': 3,
  lovable: 3,
  lovably: 3,
  love: 3,
  loved: 3,
  loveliness: 3,
  lovely: 3,
  lover: 3,
  loves: 3,
  loving: 3,
  'low-cost': 3,
  'low-price': 3,
  'low-priced': 3,
  'low-risk': 3,
  'lower-priced': 3,
  loyal: 3,
  loyalty: 3,
  lucid: 3,
  lucidly: 3,
  luck: 3,
  luckier: 3,
  luckiest: 3,
  luckiness: 3,
  lucky: 3,
  lucrative: 3,
  luminous: 3,
  lush: 3,
  luster: 3,
  lustrous: 3,
  luxuriant: 3,
  luxuriate: 3,
  luxurious: 3,
  luxuriously: 3,
  luxury: 3,
  lyrical: 3,
  magic: 3,
  magical: 3,
  magnanimous: 3,
  magnanimously: 3,
  magnificence: 3,
  magnificent: 3,
  magnificently: 3,
  majestic: 3,
  majesty: 3,
  manageable: 3,
  maneuverable: 3,
  marvel: 3,
  marveled: 3,
  marvelled: 3,
  marvellous: 3,
  marvelous: 3,
  marvelously: 3,
  marvelousness: 3,
  marvels: 3,
  master: 3,
  masterful: 3,
  masterfully: 3,
  masterpiece: 3,
  masterpieces: 3,
  masters: 3,
  mastery: 3,
  matchless: 3,
  mature: 3,
  maturely: 3,
  maturity: 3,
  meaningful: 3,
  memorable: 3,
  merciful: 3,
  mercifully: 3,
  mercy: 3,
  merit: 3,
  meritorious: 3,
  merrily: 3,
  merriment: 3,
  merriness: 3,
  merry: 3,
  mesmerize: 3,
  mesmerized: 3,
  mesmerizes: 3,
  mesmerizing: 3,
  mesmerizingly: 3,
  meticulous: 3,
  meticulously: 3,
  mightily: 3,
  mighty: 3,
  'mind-blowing': 3,
  miracle: 3,
  miracles: 3,
  miraculous: 3,
  miraculously: 3,
  miraculousness: 3,
  modern: 3,
  modest: 3,
  modesty: 3,
  momentous: 3,
  monumental: 3,
  monumentally: 3,
  morality: 3,
  motivated: 3,
  'multi-purpose': 3,
  navigable: 3,
  neat: 3,
  neatest: 3,
  neatly: 3,
  nice: 3,
  nicely: 3,
  nicer: 3,
  nicest: 3,
  nifty: 3,
  nimble: 3,
  noble: 3,
  nobly: 3,
  noiseless: 3,
  'non-violence': 3,
  'non-violent': 3,
  notably: 3,
  noteworthy: 3,
  nourish: 3,
  nourishing: 3,
  nourishment: 3,
  novelty: 3,
  nurturing: 3,
  oasis: 3,
  obsession: 3,
  obsessions: 3,
  obtainable: 3,
  openly: 3,
  openness: 3,
  optimal: 3,
  optimism: 3,
  optimistic: 3,
  opulent: 3,
  orderly: 3,
  originality: 3,
  outdo: 3,
  outdone: 3,
  outperform: 3,
  outperformed: 3,
  outperforming: 3,
  outperforms: 3,
  outshine: 3,
  outshone: 3,
  outsmart: 3,
  outstanding: 3,
  outstandingly: 3,
  outstrip: 3,
  outwit: 3,
  ovation: 3,
  overjoyed: 3,
  overtake: 3,
  overtaken: 3,
  overtakes: 3,
  overtaking: 3,
  overtook: 3,
  overture: 3,
  'pain-free': 3,
  painless: 3,
  painlessly: 3,
  palatial: 3,
  pamper: 3,
  pampered: 3,
  pamperedly: 3,
  pamperedness: 3,
  pampers: 3,
  panoramic: 3,
  paradise: 3,
  paramount: 3,
  pardon: 3,
  passion: 3,
  passionate: 3,
  passionately: 3,
  patience: 3,
  patient: 3,
  patiently: 3,
  patriot: 3,
  patriotic: 3,
  peace: 3,
  peaceable: 3,
  peaceful: 3,
  peacefully: 3,
  peacekeepers: 3,
  peach: 3,
  peerless: 3,
  pep: 3,
  pepped: 3,
  pepping: 3,
  peppy: 3,
  peps: 3,
  perfect: 3,
  perfection: 3,
  perfectly: 3,
  permissible: 3,
  perseverance: 3,
  persevere: 3,
  personages: 3,
  personalized: 3,
  phenomenal: 3,
  phenomenally: 3,
  picturesque: 3,
  piety: 3,
  pinnacle: 3,
  playful: 3,
  playfully: 3,
  pleasant: 3,
  pleasantly: 3,
  pleased: 3,
  pleases: 3,
  pleasing: 3,
  pleasingly: 3,
  pleasurable: 3,
  pleasurably: 3,
  pleasure: 3,
  plentiful: 3,
  pluses: 3,
  plush: 3,
  plusses: 3,
  poetic: 3,
  poeticize: 3,
  poignant: 3,
  poise: 3,
  poised: 3,
  polished: 3,
  polite: 3,
  politeness: 3,
  popular: 3,
  portable: 3,
  posh: 3,
  positive: 3,
  positively: 3,
  positives: 3,
  powerful: 3,
  powerfully: 3,
  praise: 3,
  praiseworthy: 3,
  praising: 3,
  'pre-eminent': 3,
  precious: 3,
  precise: 3,
  precisely: 3,
  preeminent: 3,
  prefer: 3,
  preferable: 3,
  preferably: 3,
  prefered: 3,
  preferes: 3,
  preferring: 3,
  prefers: 3,
  premier: 3,
  prestige: 3,
  prestigious: 3,
  prettily: 3,
  pretty: 3,
  priceless: 3,
  pride: 3,
  principled: 3,
  privilege: 3,
  privileged: 3,
  prize: 3,
  proactive: 3,
  'problem-free': 3,
  'problem-solver': 3,
  prodigious: 3,
  prodigiously: 3,
  prodigy: 3,
  productive: 3,
  productively: 3,
  proficient: 3,
  proficiently: 3,
  profound: 3,
  profoundly: 3,
  profuse: 3,
  profusion: 3,
  progress: 3,
  progressive: 3,
  prolific: 3,
  prominence: 3,
  prominent: 3,
  promise: 3,
  promised: 3,
  promises: 3,
  promising: 3,
  promoter: 3,
  prompt: 3,
  promptly: 3,
  proper: 3,
  properly: 3,
  propitious: 3,
  propitiously: 3,
  pros: 3,
  prosper: 3,
  prosperity: 3,
  prosperous: 3,
  prospros: 3,
  protect: 3,
  protection: 3,
  protective: 3,
  proud: 3,
  proven: 3,
  proves: 3,
  providence: 3,
  proving: 3,
  prowess: 3,
  prudence: 3,
  prudent: 3,
  prudently: 3,
  punctual: 3,
  pure: 3,
  purify: 3,
  purposeful: 3,
  quaint: 3,
  qualified: 3,
  qualify: 3,
  quicker: 3,
  quiet: 3,
  quieter: 3,
  radiance: 3,
  radiant: 3,
  rapid: 3,
  rapport: 3,
  rapt: 3,
  rapture: 3,
  raptureous: 3,
  raptureously: 3,
  rapturous: 3,
  rapturously: 3,
  rational: 3,
  'razor-sharp': 3,
  reachable: 3,
  readable: 3,
  readily: 3,
  ready: 3,
  reaffirm: 3,
  reaffirmation: 3,
  realistic: 3,
  realizable: 3,
  reasonable: 3,
  reasonably: 3,
  reasoned: 3,
  reassurance: 3,
  reassure: 3,
  receptive: 3,
  reclaim: 3,
  recomend: 3,
  recommend: 3,
  recommendation: 3,
  recommendations: 3,
  recommended: 3,
  reconcile: 3,
  reconciliation: 3,
  'record-setting': 3,
  recover: 3,
  recovery: 3,
  rectification: 3,
  rectify: 3,
  rectifying: 3,
  redeem: 3,
  redeeming: 3,
  redemption: 3,
  refine: 3,
  refined: 3,
  refinement: 3,
  reform: 3,
  reformed: 3,
  reforming: 3,
  reforms: 3,
  refresh: 3,
  refreshed: 3,
  refreshing: 3,
  refund: 3,
  refunded: 3,
  regal: 3,
  regally: 3,
  regard: 3,
  rejoice: 3,
  rejoicing: 3,
  rejoicingly: 3,
  rejuvenate: 3,
  rejuvenated: 3,
  rejuvenating: 3,
  relaxed: 3,
  relent: 3,
  reliable: 3,
  reliably: 3,
  relief: 3,
  relish: 3,
  remarkable: 3,
  remarkably: 3,
  remedy: 3,
  remission: 3,
  remunerate: 3,
  renaissance: 3,
  renewed: 3,
  renown: 3,
  renowned: 3,
  replaceable: 3,
  reputable: 3,
  reputation: 3,
  resilient: 3,
  resolute: 3,
  resound: 3,
  resounding: 3,
  resourceful: 3,
  resourcefulness: 3,
  respect: 3,
  respectable: 3,
  respectful: 3,
  respectfully: 3,
  respite: 3,
  resplendent: 3,
  responsibly: 3,
  responsive: 3,
  restful: 3,
  restored: 3,
  restructure: 3,
  restructured: 3,
  restructuring: 3,
  retractable: 3,
  revel: 3,
  revelation: 3,
  revere: 3,
  reverence: 3,
  reverent: 3,
  reverently: 3,
  revitalize: 3,
  revival: 3,
  revive: 3,
  revives: 3,
  revolutionary: 3,
  revolutionize: 3,
  revolutionized: 3,
  revolutionizes: 3,
  reward: 3,
  rewarding: 3,
  rewardingly: 3,
  rich: 3,
  richer: 3,
  richly: 3,
  richness: 3,
  right: 3,
  righten: 3,
  righteous: 3,
  righteously: 3,
  righteousness: 3,
  rightful: 3,
  rightfully: 3,
  rightly: 3,
  rightness: 3,
  'risk-free': 3,
  robust: 3,
  'rock-star': 3,
  'rock-stars': 3,
  rockstar: 3,
  rockstars: 3,
  romantic: 3,
  romantically: 3,
  romanticize: 3,
  roomier: 3,
  roomy: 3,
  rosy: 3,
  safe: 3,
  safely: 3,
  sagacity: 3,
  sagely: 3,
  saint: 3,
  saintliness: 3,
  saintly: 3,
  salutary: 3,
  salute: 3,
  sane: 3,
  satisfactorily: 3,
  satisfactory: 3,
  satisfied: 3,
  satisfies: 3,
  satisfy: 3,
  satisfying: 3,
  satisified: 3,
  saver: 3,
  savings: 3,
  savior: 3,
  savvy: 3,
  scenic: 3,
  seamless: 3,
  seasoned: 3,
  secure: 3,
  securely: 3,
  selective: 3,
  'self-determination': 3,
  'self-respect': 3,
  'self-satisfaction': 3,
  'self-sufficiency': 3,
  'self-sufficient': 3,
  sensation: 3,
  sensational: 3,
  sensationally: 3,
  sensations: 3,
  sensible: 3,
  sensibly: 3,
  sensitive: 3,
  serene: 3,
  serenity: 3,
  sexy: 3,
  sharp: 3,
  sharper: 3,
  sharpest: 3,
  shimmering: 3,
  shimmeringly: 3,
  shine: 3,
  shiny: 3,
  significant: 3,
  silent: 3,
  simpler: 3,
  simplest: 3,
  simplified: 3,
  simplifies: 3,
  simplify: 3,
  simplifying: 3,
  sincere: 3,
  sincerely: 3,
  sincerity: 3,
  skill: 3,
  skilled: 3,
  skillful: 3,
  skillfully: 3,
  slammin: 3,
  sleek: 3,
  slick: 3,
  smart: 3,
  smarter: 3,
  smartest: 3,
  smartly: 3,
  smile: 3,
  smiles: 3,
  smiling: 3,
  smilingly: 3,
  smitten: 3,
  smooth: 3,
  smoother: 3,
  smoothes: 3,
  smoothest: 3,
  smoothly: 3,
  snappy: 3,
  snazzy: 3,
  sociable: 3,
  soft: 3,
  softer: 3,
  solace: 3,
  solicitous: 3,
  solicitously: 3,
  solid: 3,
  solidarity: 3,
  soothe: 3,
  soothingly: 3,
  sophisticated: 3,
  soulful: 3,
  soundly: 3,
  soundness: 3,
  spacious: 3,
  sparkle: 3,
  sparkling: 3,
  spectacular: 3,
  spectacularly: 3,
  speedily: 3,
  speedy: 3,
  spellbind: 3,
  spellbinding: 3,
  spellbindingly: 3,
  spellbound: 3,
  spirited: 3,
  spiritual: 3,
  splendid: 3,
  splendidly: 3,
  splendor: 3,
  spontaneous: 3,
  sporty: 3,
  spotless: 3,
  sprightly: 3,
  stability: 3,
  stabilize: 3,
  stable: 3,
  stainless: 3,
  standout: 3,
  'state-of-the-art': 3,
  stately: 3,
  statuesque: 3,
  staunch: 3,
  staunchly: 3,
  staunchness: 3,
  steadfast: 3,
  steadfastly: 3,
  steadfastness: 3,
  steadiest: 3,
  steadiness: 3,
  steady: 3,
  stellar: 3,
  stellarly: 3,
  stimulate: 3,
  stimulates: 3,
  stimulating: 3,
  stimulative: 3,
  stirringly: 3,
  straighten: 3,
  straightforward: 3,
  streamlined: 3,
  striking: 3,
  strikingly: 3,
  striving: 3,
  strong: 3,
  stronger: 3,
  strongest: 3,
  stunned: 3,
  stunning: 3,
  stunningly: 3,
  stupendous: 3,
  stupendously: 3,
  sturdier: 3,
  sturdy: 3,
  stylish: 3,
  stylishly: 3,
  stylized: 3,
  suave: 3,
  suavely: 3,
  sublime: 3,
  subsidize: 3,
  subsidized: 3,
  subsidizes: 3,
  subsidizing: 3,
  substantive: 3,
  succeed: 3,
  succeeded: 3,
  succeeding: 3,
  succeeds: 3,
  succes: 3,
  success: 3,
  successes: 3,
  successful: 3,
  successfully: 3,
  suffice: 3,
  sufficed: 3,
  suffices: 3,
  sufficient: 3,
  sufficiently: 3,
  suitable: 3,
  sumptuous: 3,
  sumptuously: 3,
  sumptuousness: 3,
  super: 3,
  superb: 3,
  superbly: 3,
  superior: 3,
  superiority: 3,
  supple: 3,
  support: 3,
  supported: 3,
  supporter: 3,
  supporting: 3,
  supportive: 3,
  supports: 3,
  supremacy: 3,
  supreme: 3,
  supremely: 3,
  supurb: 3,
  supurbly: 3,
  surmount: 3,
  surpass: 3,
  surreal: 3,
  survival: 3,
  survivor: 3,
  sustainability: 3,
  sustainable: 3,
  swank: 3,
  swankier: 3,
  swankiest: 3,
  swanky: 3,
  sweeping: 3,
  sweet: 3,
  sweeten: 3,
  sweetheart: 3,
  sweetly: 3,
  sweetness: 3,
  swift: 3,
  swiftness: 3,
  talent: 3,
  talented: 3,
  talents: 3,
  tantalize: 3,
  tantalizing: 3,
  tantalizingly: 3,
  tempt: 3,
  tempting: 3,
  temptingly: 3,
  tenacious: 3,
  tenaciously: 3,
  tenacity: 3,
  tender: 3,
  tenderly: 3,
  terrific: 3,
  terrifically: 3,
  thank: 3,
  thankful: 3,
  thinner: 3,
  thoughtful: 3,
  thoughtfully: 3,
  thoughtfulness: 3,
  thrift: 3,
  thrifty: 3,
  thrill: 3,
  thrilled: 3,
  thrilling: 3,
  thrillingly: 3,
  thrills: 3,
  thrive: 3,
  thriving: 3,
  'thumb-up': 3,
  'thumbs-up': 3,
  tickle: 3,
  tidy: 3,
  'time-honored': 3,
  timely: 3,
  tingle: 3,
  titillate: 3,
  titillating: 3,
  titillatingly: 3,
  togetherness: 3,
  tolerable: 3,
  'toll-free': 3,
  top: 3,
  'top-notch': 3,
  'top-quality': 3,
  topnotch: 3,
  tops: 3,
  tough: 3,
  tougher: 3,
  toughest: 3,
  traction: 3,
  tranquil: 3,
  tranquility: 3,
  transparent: 3,
  treasure: 3,
  tremendously: 3,
  trendy: 3,
  triumph: 3,
  triumphal: 3,
  triumphant: 3,
  triumphantly: 3,
  trivially: 3,
  trophy: 3,
  'trouble-free': 3,
  trump: 3,
  trumpet: 3,
  trust: 3,
  trusted: 3,
  trusting: 3,
  trustingly: 3,
  trustworthiness: 3,
  trustworthy: 3,
  trusty: 3,
  truthful: 3,
  truthfully: 3,
  truthfulness: 3,
  twinkly: 3,
  'ultra-crisp': 3,
  unabashed: 3,
  unabashedly: 3,
  unaffected: 3,
  unassailable: 3,
  unbeatable: 3,
  unbiased: 3,
  unbound: 3,
  uncomplicated: 3,
  unconditional: 3,
  undamaged: 3,
  undaunted: 3,
  understandable: 3,
  undisputable: 3,
  undisputably: 3,
  undisputed: 3,
  unencumbered: 3,
  unequivocal: 3,
  unequivocally: 3,
  unfazed: 3,
  unfettered: 3,
  unforgettable: 3,
  unity: 3,
  unlimited: 3,
  unmatched: 3,
  unparalleled: 3,
  unquestionable: 3,
  unquestionably: 3,
  unreal: 3,
  unrestricted: 3,
  unrivaled: 3,
  unselfish: 3,
  unwavering: 3,
  upbeat: 3,
  upgradable: 3,
  upgradeable: 3,
  upgraded: 3,
  upheld: 3,
  uphold: 3,
  uplift: 3,
  uplifting: 3,
  upliftingly: 3,
  upliftment: 3,
  upscale: 3,
  usable: 3,
  useable: 3,
  useful: 3,
  'user-friendly': 3,
  'user-replaceable': 3,
  valiant: 3,
  valiantly: 3,
  valor: 3,
  valuable: 3,
  variety: 3,
  venerate: 3,
  verifiable: 3,
  veritable: 3,
  versatile: 3,
  versatility: 3,
  vibrant: 3,
  vibrantly: 3,
  victorious: 3,
  victory: 3,
  viewable: 3,
  vigilance: 3,
  vigilant: 3,
  virtue: 3,
  virtuous: 3,
  virtuously: 3,
  visionary: 3,
  vivacious: 3,
  vivid: 3,
  vouch: 3,
  vouchsafe: 3,
  warm: 3,
  warmer: 3,
  warmhearted: 3,
  warmly: 3,
  warmth: 3,
  wealthy: 3,
  welcome: 3,
  well: 3,
  'well-backlit': 3,
  'well-balanced': 3,
  'well-behaved': 3,
  'well-being': 3,
  'well-bred': 3,
  'well-connected': 3,
  'well-educated': 3,
  'well-established': 3,
  'well-informed': 3,
  'well-intentioned': 3,
  'well-known': 3,
  'well-made': 3,
  'well-managed': 3,
  'well-mannered': 3,
  'well-positioned': 3,
  'well-received': 3,
  'well-regarded': 3,
  'well-rounded': 3,
  'well-run': 3,
  'well-wishers': 3,
  wellbeing: 3,
  whoa: 3,
  wholeheartedly: 3,
  wholesome: 3,
  whooa: 3,
  whoooa: 3,
  wieldy: 3,
  willing: 3,
  willingly: 3,
  willingness: 3,
  win: 3,
  windfall: 3,
  winnable: 3,
  winner: 3,
  winners: 3,
  winning: 3,
  wins: 3,
  wisdom: 3,
  wise: 3,
  wisely: 3,
  witty: 3,
  won: 3,
  wonder: 3,
  wonderful: 3,
  wonderfully: 3,
  wonderous: 3,
  wonderously: 3,
  wonders: 3,
  wondrous: 3,
  woo: 3,
  work: 3,
  workable: 3,
  worked: 3,
  works: 3,
  'world-famous': 3,
  worth: 3,
  'worth-while': 3,
  worthiness: 3,
  worthwhile: 3,
  worthy: 3,
  wow: 3,
  wowed: 3,
  wowing: 3,
  wows: 3,
  yay: 3,
  youthful: 3,
  zeal: 3,
  zenith: 3,
  zest: 3,
  zippy: 3
};

var sentimentNegative = {
  '2-faced': -3,
  '2-faces': -3,
  abnormal: -3,
  abolish: -3,
  abominable: -3,
  abominably: -3,
  abominate: -3,
  abomination: -3,
  abort: -3,
  aborted: -3,
  aborts: -3,
  abrade: -3,
  abrasive: -3,
  abrupt: -3,
  abruptly: -3,
  abscond: -3,
  absence: -3,
  'absent-minded': -3,
  absentee: -3,
  absurd: -3,
  absurdity: -3,
  absurdly: -3,
  absurdness: -3,
  abuse: -3,
  abused: -3,
  abuses: -3,
  abusive: -3,
  abysmal: -3,
  abysmally: -3,
  abyss: -3,
  accidental: -3,
  accost: -3,
  accursed: -3,
  accusation: -3,
  accusations: -3,
  accuse: -3,
  accuses: -3,
  accusing: -3,
  accusingly: -3,
  acerbate: -3,
  acerbic: -3,
  acerbically: -3,
  ache: -3,
  ached: -3,
  aches: -3,
  achey: -3,
  aching: -3,
  acrid: -3,
  acridly: -3,
  acridness: -3,
  acrimonious: -3,
  acrimoniously: -3,
  acrimony: -3,
  adamant: -3,
  adamantly: -3,
  addict: -3,
  addicted: -3,
  addicting: -3,
  addicts: -3,
  admonish: -3,
  admonisher: -3,
  admonishingly: -3,
  admonishment: -3,
  admonition: -3,
  adulterate: -3,
  adulterated: -3,
  adulteration: -3,
  adulterier: -3,
  adversarial: -3,
  adversary: -3,
  adverse: -3,
  adversity: -3,
  afflict: -3,
  affliction: -3,
  afflictive: -3,
  affront: -3,
  afraid: -3,
  aggravate: -3,
  aggravating: -3,
  aggravation: -3,
  aggression: -3,
  aggressive: -3,
  aggressiveness: -3,
  aggressor: -3,
  aggrieve: -3,
  aggrieved: -3,
  aggrivation: -3,
  aghast: -3,
  agonies: -3,
  agonize: -3,
  agonizing: -3,
  agonizingly: -3,
  agony: -3,
  aground: -3,
  ail: -3,
  ailing: -3,
  ailment: -3,
  aimless: -3,
  alarm: -3,
  alarmed: -3,
  alarming: -3,
  alarmingly: -3,
  alienate: -3,
  alienated: -3,
  alienation: -3,
  allegation: -3,
  allegations: -3,
  allege: -3,
  allergic: -3,
  allergies: -3,
  allergy: -3,
  aloof: -3,
  altercation: -3,
  ambiguity: -3,
  ambiguous: -3,
  ambivalence: -3,
  ambivalent: -3,
  ambush: -3,
  amiss: -3,
  amputate: -3,
  anarchism: -3,
  anarchist: -3,
  anarchistic: -3,
  anarchy: -3,
  anemic: -3,
  anger: -3,
  angrily: -3,
  angriness: -3,
  angry: -3,
  anguish: -3,
  animosity: -3,
  annihilate: -3,
  annihilation: -3,
  annoy: -3,
  annoyance: -3,
  annoyances: -3,
  annoyed: -3,
  annoying: -3,
  annoyingly: -3,
  annoys: -3,
  anomalous: -3,
  anomaly: -3,
  antagonism: -3,
  antagonist: -3,
  antagonistic: -3,
  antagonize: -3,
  'anti-': -3,
  'anti-american': -3,
  'anti-israeli': -3,
  'anti-occupation': -3,
  'anti-proliferation': -3,
  'anti-semites': -3,
  'anti-social': -3,
  'anti-us': -3,
  'anti-white': -3,
  antipathy: -3,
  antiquated: -3,
  antithetical: -3,
  anxieties: -3,
  anxiety: -3,
  anxious: -3,
  anxiously: -3,
  anxiousness: -3,
  apathetic: -3,
  apathetically: -3,
  apathy: -3,
  apocalypse: -3,
  apocalyptic: -3,
  apologist: -3,
  apologists: -3,
  appal: -3,
  appall: -3,
  appalled: -3,
  appalling: -3,
  appallingly: -3,
  apprehension: -3,
  apprehensions: -3,
  apprehensive: -3,
  apprehensively: -3,
  arbitrary: -3,
  arcane: -3,
  archaic: -3,
  arduous: -3,
  arduously: -3,
  argumentative: -3,
  arrogance: -3,
  arrogant: -3,
  arrogantly: -3,
  ashamed: -3,
  asinine: -3,
  asininely: -3,
  asinininity: -3,
  askance: -3,
  asperse: -3,
  aspersion: -3,
  aspersions: -3,
  assail: -3,
  assassin: -3,
  assassinate: -3,
  assault: -3,
  assult: -3,
  astray: -3,
  asunder: -3,
  atrocious: -3,
  atrocities: -3,
  atrocity: -3,
  atrophy: -3,
  attack: -3,
  attacks: -3,
  audacious: -3,
  audaciously: -3,
  audaciousness: -3,
  audacity: -3,
  audiciously: -3,
  austere: -3,
  authoritarian: -3,
  autocrat: -3,
  autocratic: -3,
  avalanche: -3,
  avarice: -3,
  avaricious: -3,
  avariciously: -3,
  avenge: -3,
  averse: -3,
  aversion: -3,
  aweful: -3,
  awful: -3,
  awfully: -3,
  awfulness: -3,
  awkward: -3,
  awkwardness: -3,
  ax: -3,
  babble: -3,
  'back-logged': -3,
  'back-wood': -3,
  'back-woods': -3,
  backache: -3,
  backaches: -3,
  backaching: -3,
  backbite: -3,
  backbiting: -3,
  backward: -3,
  backwardness: -3,
  backwood: -3,
  backwoods: -3,
  bad: -3,
  badly: -3,
  baffle: -3,
  baffled: -3,
  bafflement: -3,
  baffling: -3,
  bait: -3,
  balk: -3,
  banal: -3,
  banalize: -3,
  bane: -3,
  banish: -3,
  banishment: -3,
  bankrupt: -3,
  barbarian: -3,
  barbaric: -3,
  barbarically: -3,
  barbarity: -3,
  barbarous: -3,
  barbarously: -3,
  barren: -3,
  baseless: -3,
  bash: -3,
  bashed: -3,
  bashful: -3,
  bashing: -3,
  bastard: -3,
  bastards: -3,
  battered: -3,
  battering: -3,
  batty: -3,
  bearish: -3,
  beastly: -3,
  bedlam: -3,
  bedlamite: -3,
  befoul: -3,
  beg: -3,
  beggar: -3,
  beggarly: -3,
  begging: -3,
  beguile: -3,
  belabor: -3,
  belated: -3,
  beleaguer: -3,
  belie: -3,
  belittle: -3,
  belittled: -3,
  belittling: -3,
  bellicose: -3,
  belligerence: -3,
  belligerent: -3,
  belligerently: -3,
  bemoan: -3,
  bemoaning: -3,
  bemused: -3,
  bent: -3,
  berate: -3,
  bereave: -3,
  bereavement: -3,
  bereft: -3,
  berserk: -3,
  beseech: -3,
  beset: -3,
  besiege: -3,
  besmirch: -3,
  bestial: -3,
  betray: -3,
  betrayal: -3,
  betrayals: -3,
  betrayer: -3,
  betraying: -3,
  betrays: -3,
  bewail: -3,
  beware: -3,
  bewilder: -3,
  bewildered: -3,
  bewildering: -3,
  bewilderingly: -3,
  bewilderment: -3,
  bewitch: -3,
  bias: -3,
  biased: -3,
  biases: -3,
  bicker: -3,
  bickering: -3,
  'bid-rigging': -3,
  bigotries: -3,
  bigotry: -3,
  bitch: -3,
  bitchy: -3,
  biting: -3,
  bitingly: -3,
  bitter: -3,
  bitterly: -3,
  bitterness: -3,
  bizarre: -3,
  blab: -3,
  blabber: -3,
  blackmail: -3,
  blah: -3,
  blame: -3,
  blameworthy: -3,
  bland: -3,
  blandish: -3,
  blaspheme: -3,
  blasphemous: -3,
  blasphemy: -3,
  blasted: -3,
  blatant: -3,
  blatantly: -3,
  blather: -3,
  bleak: -3,
  bleakly: -3,
  bleakness: -3,
  bleed: -3,
  bleeding: -3,
  bleeds: -3,
  blemish: -3,
  blind: -3,
  blinding: -3,
  blindingly: -3,
  blindside: -3,
  blister: -3,
  blistering: -3,
  bloated: -3,
  blockage: -3,
  blockhead: -3,
  bloodshed: -3,
  bloodthirsty: -3,
  bloody: -3,
  blotchy: -3,
  blow: -3,
  blunder: -3,
  blundering: -3,
  blunders: -3,
  blunt: -3,
  blur: -3,
  bluring: -3,
  blurred: -3,
  blurring: -3,
  blurry: -3,
  blurs: -3,
  blurt: -3,
  boastful: -3,
  boggle: -3,
  bogus: -3,
  boil: -3,
  boiling: -3,
  boisterous: -3,
  bomb: -3,
  bombard: -3,
  bombardment: -3,
  bombastic: -3,
  bondage: -3,
  bonkers: -3,
  bore: -3,
  bored: -3,
  boredom: -3,
  bores: -3,
  boring: -3,
  botch: -3,
  bother: -3,
  bothered: -3,
  bothering: -3,
  bothers: -3,
  bothersome: -3,
  bowdlerize: -3,
  boycott: -3,
  braggart: -3,
  bragger: -3,
  brainless: -3,
  brainwash: -3,
  brash: -3,
  brashly: -3,
  brashness: -3,
  brat: -3,
  bravado: -3,
  brazen: -3,
  brazenly: -3,
  brazenness: -3,
  breach: -3,
  break: -3,
  'break-up': -3,
  'break-ups': -3,
  breakdown: -3,
  breaking: -3,
  breaks: -3,
  breakup: -3,
  breakups: -3,
  bribery: -3,
  brimstone: -3,
  bristle: -3,
  brittle: -3,
  broke: -3,
  broken: -3,
  'broken-hearted': -3,
  brood: -3,
  browbeat: -3,
  bruise: -3,
  bruised: -3,
  bruises: -3,
  bruising: -3,
  brusque: -3,
  brutal: -3,
  brutalising: -3,
  brutalities: -3,
  brutality: -3,
  brutalize: -3,
  brutalizing: -3,
  brutally: -3,
  brute: -3,
  brutish: -3,
  bs: -3,
  buckle: -3,
  bug: -3,
  bugging: -3,
  buggy: -3,
  bugs: -3,
  bulkier: -3,
  bulkiness: -3,
  bulky: -3,
  bulkyness: -3,
  'bull****': -3,
  'bull----': -3,
  bullies: -3,
  bullshit: -3,
  bullshyt: -3,
  bully: -3,
  bullying: -3,
  bullyingly: -3,
  bum: -3,
  bump: -3,
  bumped: -3,
  bumping: -3,
  bumpping: -3,
  bumps: -3,
  bumpy: -3,
  bungle: -3,
  bungler: -3,
  bungling: -3,
  bunk: -3,
  burden: -3,
  burdensome: -3,
  burdensomely: -3,
  burn: -3,
  burned: -3,
  burning: -3,
  burns: -3,
  bust: -3,
  busts: -3,
  busybody: -3,
  butcher: -3,
  butchery: -3,
  buzzing: -3,
  byzantine: -3,
  cackle: -3,
  calamities: -3,
  calamitous: -3,
  calamitously: -3,
  calamity: -3,
  callous: -3,
  calumniate: -3,
  calumniation: -3,
  calumnies: -3,
  calumnious: -3,
  calumniously: -3,
  calumny: -3,
  cancer: -3,
  cancerous: -3,
  cannibal: -3,
  cannibalize: -3,
  capitulate: -3,
  capricious: -3,
  capriciously: -3,
  capriciousness: -3,
  capsize: -3,
  careless: -3,
  carelessness: -3,
  caricature: -3,
  carnage: -3,
  carp: -3,
  cartoonish: -3,
  'cash-strapped': -3,
  castigate: -3,
  castrated: -3,
  casualty: -3,
  cataclysm: -3,
  cataclysmal: -3,
  cataclysmic: -3,
  cataclysmically: -3,
  catastrophe: -3,
  catastrophes: -3,
  catastrophic: -3,
  catastrophically: -3,
  catastrophies: -3,
  caustic: -3,
  caustically: -3,
  cautionary: -3,
  cave: -3,
  censure: -3,
  chafe: -3,
  chaff: -3,
  chagrin: -3,
  challenging: -3,
  chaos: -3,
  chaotic: -3,
  chasten: -3,
  chastise: -3,
  chastisement: -3,
  chatter: -3,
  chatterbox: -3,
  cheap: -3,
  cheapen: -3,
  cheaply: -3,
  cheat: -3,
  cheated: -3,
  cheater: -3,
  cheating: -3,
  cheats: -3,
  checkered: -3,
  cheerless: -3,
  cheesy: -3,
  chide: -3,
  childish: -3,
  chill: -3,
  chilly: -3,
  chintzy: -3,
  choke: -3,
  choleric: -3,
  choppy: -3,
  chore: -3,
  chronic: -3,
  chunky: -3,
  clamor: -3,
  clamorous: -3,
  clash: -3,
  cliche: -3,
  cliched: -3,
  clique: -3,
  clog: -3,
  clogged: -3,
  clogs: -3,
  cloud: -3,
  clouding: -3,
  cloudy: -3,
  clueless: -3,
  clumsy: -3,
  clunky: -3,
  coarse: -3,
  cocky: -3,
  coerce: -3,
  coercion: -3,
  coercive: -3,
  cold: -3,
  coldly: -3,
  collapse: -3,
  collude: -3,
  collusion: -3,
  combative: -3,
  combust: -3,
  comical: -3,
  commiserate: -3,
  commonplace: -3,
  commotion: -3,
  commotions: -3,
  complacent: -3,
  complain: -3,
  complained: -3,
  complaining: -3,
  complains: -3,
  complaint: -3,
  complaints: -3,
  complex: -3,
  complicated: -3,
  complication: -3,
  complicit: -3,
  compulsion: -3,
  compulsive: -3,
  concede: -3,
  conceded: -3,
  conceit: -3,
  conceited: -3,
  concen: -3,
  concens: -3,
  concern: -3,
  concerned: -3,
  concerns: -3,
  concession: -3,
  concessions: -3,
  condemn: -3,
  condemnable: -3,
  condemnation: -3,
  condemned: -3,
  condemns: -3,
  condescend: -3,
  condescending: -3,
  condescendingly: -3,
  condescension: -3,
  confess: -3,
  confession: -3,
  confessions: -3,
  confined: -3,
  conflict: -3,
  conflicted: -3,
  conflicting: -3,
  conflicts: -3,
  confound: -3,
  confounded: -3,
  confounding: -3,
  confront: -3,
  confrontation: -3,
  confrontational: -3,
  confuse: -3,
  confused: -3,
  confuses: -3,
  confusing: -3,
  confusion: -3,
  confusions: -3,
  congested: -3,
  congestion: -3,
  cons: -3,
  conscons: -3,
  conservative: -3,
  conspicuous: -3,
  conspicuously: -3,
  conspiracies: -3,
  conspiracy: -3,
  conspirator: -3,
  conspiratorial: -3,
  conspire: -3,
  consternation: -3,
  contagious: -3,
  contaminate: -3,
  contaminated: -3,
  contaminates: -3,
  contaminating: -3,
  contamination: -3,
  contempt: -3,
  contemptible: -3,
  contemptuous: -3,
  contemptuously: -3,
  contend: -3,
  contention: -3,
  contentious: -3,
  contort: -3,
  contortions: -3,
  contradict: -3,
  contradiction: -3,
  contradictory: -3,
  contrariness: -3,
  contravene: -3,
  contrive: -3,
  contrived: -3,
  controversial: -3,
  controversy: -3,
  convoluted: -3,
  corrode: -3,
  corrosion: -3,
  corrosions: -3,
  corrosive: -3,
  corrupt: -3,
  corrupted: -3,
  corrupting: -3,
  corruption: -3,
  corrupts: -3,
  corruptted: -3,
  costlier: -3,
  costly: -3,
  'counter-productive': -3,
  counterproductive: -3,
  coupists: -3,
  covetous: -3,
  coward: -3,
  cowardly: -3,
  crabby: -3,
  crack: -3,
  cracked: -3,
  cracks: -3,
  craftily: -3,
  craftly: -3,
  crafty: -3,
  cramp: -3,
  cramped: -3,
  cramping: -3,
  cranky: -3,
  crap: -3,
  crappy: -3,
  craps: -3,
  crash: -3,
  crashed: -3,
  crashes: -3,
  crashing: -3,
  crass: -3,
  craven: -3,
  cravenly: -3,
  craze: -3,
  crazily: -3,
  craziness: -3,
  crazy: -3,
  creak: -3,
  creaking: -3,
  creaks: -3,
  credulous: -3,
  creep: -3,
  creeping: -3,
  creeps: -3,
  creepy: -3,
  crept: -3,
  crime: -3,
  criminal: -3,
  cringe: -3,
  cringed: -3,
  cringes: -3,
  cripple: -3,
  crippled: -3,
  cripples: -3,
  crippling: -3,
  crisis: -3,
  critic: -3,
  critical: -3,
  criticism: -3,
  criticisms: -3,
  criticize: -3,
  criticized: -3,
  criticizing: -3,
  critics: -3,
  cronyism: -3,
  crook: -3,
  crooked: -3,
  crooks: -3,
  crowded: -3,
  crowdedness: -3,
  crude: -3,
  cruel: -3,
  crueler: -3,
  cruelest: -3,
  cruelly: -3,
  cruelness: -3,
  cruelties: -3,
  cruelty: -3,
  crumble: -3,
  crumbling: -3,
  crummy: -3,
  crumple: -3,
  crumpled: -3,
  crumples: -3,
  crush: -3,
  crushed: -3,
  crushing: -3,
  cry: -3,
  culpable: -3,
  culprit: -3,
  cumbersome: -3,
  cunt: -3,
  cunts: -3,
  cuplrit: -3,
  curse: -3,
  cursed: -3,
  curses: -3,
  curt: -3,
  cuss: -3,
  cussed: -3,
  cutthroat: -3,
  cynical: -3,
  cynicism: -3,
  'd*mn': -3,
  damage: -3,
  damaged: -3,
  damages: -3,
  damaging: -3,
  damn: -3,
  damnable: -3,
  damnably: -3,
  damnation: -3,
  damned: -3,
  damning: -3,
  damper: -3,
  danger: -3,
  dangerous: -3,
  dangerousness: -3,
  dark: -3,
  darken: -3,
  darkened: -3,
  darker: -3,
  darkness: -3,
  dastard: -3,
  dastardly: -3,
  daunt: -3,
  daunting: -3,
  dauntingly: -3,
  dawdle: -3,
  daze: -3,
  dazed: -3,
  dead: -3,
  deadbeat: -3,
  deadlock: -3,
  deadly: -3,
  deadweight: -3,
  deaf: -3,
  dearth: -3,
  death: -3,
  debacle: -3,
  debase: -3,
  debasement: -3,
  debaser: -3,
  debatable: -3,
  debauch: -3,
  debaucher: -3,
  debauchery: -3,
  debilitate: -3,
  debilitating: -3,
  debility: -3,
  debt: -3,
  debts: -3,
  decadence: -3,
  decadent: -3,
  decay: -3,
  decayed: -3,
  deceit: -3,
  deceitful: -3,
  deceitfully: -3,
  deceitfulness: -3,
  deceive: -3,
  deceiver: -3,
  deceivers: -3,
  deceiving: -3,
  deception: -3,
  deceptive: -3,
  deceptively: -3,
  declaim: -3,
  decline: -3,
  declines: -3,
  declining: -3,
  decrement: -3,
  decrepit: -3,
  decrepitude: -3,
  decry: -3,
  defamation: -3,
  defamations: -3,
  defamatory: -3,
  defame: -3,
  defect: -3,
  defective: -3,
  defects: -3,
  defensive: -3,
  defiance: -3,
  defiant: -3,
  defiantly: -3,
  deficiencies: -3,
  deficiency: -3,
  deficient: -3,
  defile: -3,
  defiler: -3,
  deform: -3,
  deformed: -3,
  defrauding: -3,
  defunct: -3,
  defy: -3,
  degenerate: -3,
  degenerately: -3,
  degeneration: -3,
  degradation: -3,
  degrade: -3,
  degrading: -3,
  degradingly: -3,
  dehumanization: -3,
  dehumanize: -3,
  deign: -3,
  deject: -3,
  dejected: -3,
  dejectedly: -3,
  dejection: -3,
  delay: -3,
  delayed: -3,
  delaying: -3,
  delays: -3,
  delinquency: -3,
  delinquent: -3,
  delirious: -3,
  delirium: -3,
  delude: -3,
  deluded: -3,
  deluge: -3,
  delusion: -3,
  delusional: -3,
  delusions: -3,
  demean: -3,
  demeaning: -3,
  demise: -3,
  demolish: -3,
  demolisher: -3,
  demon: -3,
  demonic: -3,
  demonize: -3,
  demonized: -3,
  demonizes: -3,
  demonizing: -3,
  demoralize: -3,
  demoralizing: -3,
  demoralizingly: -3,
  denial: -3,
  denied: -3,
  denies: -3,
  denigrate: -3,
  denounce: -3,
  dense: -3,
  dent: -3,
  dented: -3,
  dents: -3,
  denunciate: -3,
  denunciation: -3,
  denunciations: -3,
  deny: -3,
  denying: -3,
  deplete: -3,
  deplorable: -3,
  deplorably: -3,
  deplore: -3,
  deploring: -3,
  deploringly: -3,
  deprave: -3,
  depraved: -3,
  depravedly: -3,
  deprecate: -3,
  depress: -3,
  depressed: -3,
  depressing: -3,
  depressingly: -3,
  depression: -3,
  depressions: -3,
  deprive: -3,
  deprived: -3,
  deride: -3,
  derision: -3,
  derisive: -3,
  derisively: -3,
  derisiveness: -3,
  derogatory: -3,
  desecrate: -3,
  desert: -3,
  desertion: -3,
  desiccate: -3,
  desiccated: -3,
  desititute: -3,
  desolate: -3,
  desolately: -3,
  desolation: -3,
  despair: -3,
  despairing: -3,
  despairingly: -3,
  desperate: -3,
  desperately: -3,
  desperation: -3,
  despicable: -3,
  despicably: -3,
  despise: -3,
  despised: -3,
  despoil: -3,
  despoiler: -3,
  despondence: -3,
  despondency: -3,
  despondent: -3,
  despondently: -3,
  despot: -3,
  despotic: -3,
  despotism: -3,
  destabilisation: -3,
  destains: -3,
  destitute: -3,
  destitution: -3,
  destroy: -3,
  destroyer: -3,
  destruction: -3,
  destructive: -3,
  desultory: -3,
  deter: -3,
  deteriorate: -3,
  deteriorating: -3,
  deterioration: -3,
  deterrent: -3,
  detest: -3,
  detestable: -3,
  detestably: -3,
  detested: -3,
  detesting: -3,
  detests: -3,
  detract: -3,
  detracted: -3,
  detracting: -3,
  detraction: -3,
  detracts: -3,
  detriment: -3,
  detrimental: -3,
  devastate: -3,
  devastated: -3,
  devastates: -3,
  devastating: -3,
  devastatingly: -3,
  devastation: -3,
  deviate: -3,
  deviation: -3,
  devil: -3,
  devilish: -3,
  devilishly: -3,
  devilment: -3,
  devilry: -3,
  devious: -3,
  deviously: -3,
  deviousness: -3,
  devoid: -3,
  diabolic: -3,
  diabolical: -3,
  diabolically: -3,
  diametrically: -3,
  diappointed: -3,
  diatribe: -3,
  diatribes: -3,
  dick: -3,
  dictator: -3,
  dictatorial: -3,
  die: -3,
  'die-hard': -3,
  died: -3,
  dies: -3,
  difficult: -3,
  difficulties: -3,
  difficulty: -3,
  diffidence: -3,
  dilapidated: -3,
  dilemma: -3,
  'dilly-dally': -3,
  dim: -3,
  dimmer: -3,
  din: -3,
  ding: -3,
  dings: -3,
  dinky: -3,
  dire: -3,
  direly: -3,
  direness: -3,
  dirt: -3,
  dirtbag: -3,
  dirtbags: -3,
  dirts: -3,
  dirty: -3,
  disable: -3,
  disabled: -3,
  disaccord: -3,
  disadvantage: -3,
  disadvantaged: -3,
  disadvantageous: -3,
  disadvantages: -3,
  disaffect: -3,
  disaffected: -3,
  disaffirm: -3,
  disagree: -3,
  disagreeable: -3,
  disagreeably: -3,
  disagreed: -3,
  disagreeing: -3,
  disagreement: -3,
  disagrees: -3,
  disallow: -3,
  disapointed: -3,
  disapointing: -3,
  disapointment: -3,
  disappoint: -3,
  disappointed: -3,
  disappointing: -3,
  disappointingly: -3,
  disappointment: -3,
  disappointments: -3,
  disappoints: -3,
  disapprobation: -3,
  disapproval: -3,
  disapprove: -3,
  disapproving: -3,
  disarm: -3,
  disarray: -3,
  disaster: -3,
  disasterous: -3,
  disastrous: -3,
  disastrously: -3,
  disavow: -3,
  disavowal: -3,
  disbelief: -3,
  disbelieve: -3,
  disbeliever: -3,
  disclaim: -3,
  discombobulate: -3,
  discomfit: -3,
  discomfititure: -3,
  discomfort: -3,
  discompose: -3,
  disconcert: -3,
  disconcerted: -3,
  disconcerting: -3,
  disconcertingly: -3,
  disconsolate: -3,
  disconsolately: -3,
  disconsolation: -3,
  discontent: -3,
  discontented: -3,
  discontentedly: -3,
  discontinued: -3,
  discontinuity: -3,
  discontinuous: -3,
  discord: -3,
  discordance: -3,
  discordant: -3,
  discountenance: -3,
  discourage: -3,
  discouragement: -3,
  discouraging: -3,
  discouragingly: -3,
  discourteous: -3,
  discourteously: -3,
  discoutinous: -3,
  discredit: -3,
  discrepant: -3,
  discriminate: -3,
  discrimination: -3,
  discriminatory: -3,
  disdain: -3,
  disdained: -3,
  disdainful: -3,
  disdainfully: -3,
  disfavor: -3,
  disgrace: -3,
  disgraced: -3,
  disgraceful: -3,
  disgracefully: -3,
  disgruntle: -3,
  disgruntled: -3,
  disgust: -3,
  disgusted: -3,
  disgustedly: -3,
  disgustful: -3,
  disgustfully: -3,
  disgusting: -3,
  disgustingly: -3,
  dishearten: -3,
  disheartening: -3,
  dishearteningly: -3,
  dishonest: -3,
  dishonestly: -3,
  dishonesty: -3,
  dishonor: -3,
  dishonorable: -3,
  dishonorablely: -3,
  disillusion: -3,
  disillusioned: -3,
  disillusionment: -3,
  disillusions: -3,
  disinclination: -3,
  disinclined: -3,
  disingenuous: -3,
  disingenuously: -3,
  disintegrate: -3,
  disintegrated: -3,
  disintegrates: -3,
  disintegration: -3,
  disinterest: -3,
  disinterested: -3,
  dislike: -3,
  disliked: -3,
  dislikes: -3,
  disliking: -3,
  dislocated: -3,
  disloyal: -3,
  disloyalty: -3,
  dismal: -3,
  dismally: -3,
  dismalness: -3,
  dismay: -3,
  dismayed: -3,
  dismaying: -3,
  dismayingly: -3,
  dismissive: -3,
  dismissively: -3,
  disobedience: -3,
  disobedient: -3,
  disobey: -3,
  disoobedient: -3,
  disorder: -3,
  disordered: -3,
  disorderly: -3,
  disorganized: -3,
  disorient: -3,
  disoriented: -3,
  disown: -3,
  disparage: -3,
  disparaging: -3,
  disparagingly: -3,
  dispensable: -3,
  dispirit: -3,
  dispirited: -3,
  dispiritedly: -3,
  dispiriting: -3,
  displace: -3,
  displaced: -3,
  displease: -3,
  displeased: -3,
  displeasing: -3,
  displeasure: -3,
  disproportionate: -3,
  disprove: -3,
  disputable: -3,
  dispute: -3,
  disputed: -3,
  disquiet: -3,
  disquieting: -3,
  disquietingly: -3,
  disquietude: -3,
  disregard: -3,
  disregardful: -3,
  disreputable: -3,
  disrepute: -3,
  disrespect: -3,
  disrespectable: -3,
  disrespectablity: -3,
  disrespectful: -3,
  disrespectfully: -3,
  disrespectfulness: -3,
  disrespecting: -3,
  disrupt: -3,
  disruption: -3,
  disruptive: -3,
  diss: -3,
  dissapointed: -3,
  dissappointed: -3,
  dissappointing: -3,
  dissatisfaction: -3,
  dissatisfactory: -3,
  dissatisfied: -3,
  dissatisfies: -3,
  dissatisfy: -3,
  dissatisfying: -3,
  dissed: -3,
  dissemble: -3,
  dissembler: -3,
  dissension: -3,
  dissent: -3,
  dissenter: -3,
  dissention: -3,
  disservice: -3,
  disses: -3,
  dissidence: -3,
  dissident: -3,
  dissidents: -3,
  dissing: -3,
  dissocial: -3,
  dissolute: -3,
  dissolution: -3,
  dissonance: -3,
  dissonant: -3,
  dissonantly: -3,
  dissuade: -3,
  dissuasive: -3,
  distains: -3,
  distaste: -3,
  distasteful: -3,
  distastefully: -3,
  distort: -3,
  distorted: -3,
  distortion: -3,
  distorts: -3,
  distract: -3,
  distracting: -3,
  distraction: -3,
  distraught: -3,
  distraughtly: -3,
  distraughtness: -3,
  distress: -3,
  distressed: -3,
  distressing: -3,
  distressingly: -3,
  distrust: -3,
  distrustful: -3,
  distrusting: -3,
  disturb: -3,
  disturbance: -3,
  disturbed: -3,
  disturbing: -3,
  disturbingly: -3,
  disunity: -3,
  disvalue: -3,
  divergent: -3,
  divisive: -3,
  divisively: -3,
  divisiveness: -3,
  dizzing: -3,
  dizzingly: -3,
  dizzy: -3,
  doddering: -3,
  dodgey: -3,
  dogged: -3,
  doggedly: -3,
  dogmatic: -3,
  doldrums: -3,
  domineer: -3,
  domineering: -3,
  donside: -3,
  doom: -3,
  doomed: -3,
  doomsday: -3,
  dope: -3,
  doubt: -3,
  doubtful: -3,
  doubtfully: -3,
  doubts: -3,
  douchbag: -3,
  douchebag: -3,
  douchebags: -3,
  downbeat: -3,
  downcast: -3,
  downer: -3,
  downfall: -3,
  downfallen: -3,
  downgrade: -3,
  downhearted: -3,
  downheartedly: -3,
  downhill: -3,
  downside: -3,
  downsides: -3,
  downturn: -3,
  downturns: -3,
  drab: -3,
  draconian: -3,
  draconic: -3,
  drag: -3,
  dragged: -3,
  dragging: -3,
  dragoon: -3,
  drags: -3,
  drain: -3,
  drained: -3,
  draining: -3,
  drains: -3,
  drastic: -3,
  drastically: -3,
  drawback: -3,
  drawbacks: -3,
  dread: -3,
  dreadful: -3,
  dreadfully: -3,
  dreadfulness: -3,
  dreary: -3,
  dripped: -3,
  dripping: -3,
  drippy: -3,
  drips: -3,
  drones: -3,
  droop: -3,
  droops: -3,
  'drop-out': -3,
  'drop-outs': -3,
  dropout: -3,
  dropouts: -3,
  drought: -3,
  drowning: -3,
  drunk: -3,
  drunkard: -3,
  drunken: -3,
  dubious: -3,
  dubiously: -3,
  dubitable: -3,
  dud: -3,
  dull: -3,
  dullard: -3,
  dumb: -3,
  dumbfound: -3,
  dump: -3,
  dumped: -3,
  dumping: -3,
  dumps: -3,
  dunce: -3,
  dungeon: -3,
  dungeons: -3,
  dupe: -3,
  dust: -3,
  dusty: -3,
  dwindling: -3,
  dying: -3,
  earsplitting: -3,
  eccentric: -3,
  eccentricity: -3,
  effigy: -3,
  effrontery: -3,
  egocentric: -3,
  egomania: -3,
  egotism: -3,
  egotistical: -3,
  egotistically: -3,
  egregious: -3,
  egregiously: -3,
  'election-rigger': -3,
  elimination: -3,
  emaciated: -3,
  emasculate: -3,
  embarrass: -3,
  embarrassing: -3,
  embarrassingly: -3,
  embarrassment: -3,
  embattled: -3,
  embroil: -3,
  embroiled: -3,
  embroilment: -3,
  emergency: -3,
  emphatic: -3,
  emphatically: -3,
  emptiness: -3,
  encroach: -3,
  encroachment: -3,
  endanger: -3,
  enemies: -3,
  enemy: -3,
  enervate: -3,
  enfeeble: -3,
  enflame: -3,
  engulf: -3,
  enjoin: -3,
  enmity: -3,
  enrage: -3,
  enraged: -3,
  enraging: -3,
  enslave: -3,
  entangle: -3,
  entanglement: -3,
  entrap: -3,
  entrapment: -3,
  envious: -3,
  enviously: -3,
  enviousness: -3,
  epidemic: -3,
  equivocal: -3,
  erase: -3,
  erode: -3,
  erodes: -3,
  erosion: -3,
  err: -3,
  errant: -3,
  erratic: -3,
  erratically: -3,
  erroneous: -3,
  erroneously: -3,
  error: -3,
  errors: -3,
  eruptions: -3,
  escapade: -3,
  eschew: -3,
  estranged: -3,
  evade: -3,
  evasion: -3,
  evasive: -3,
  evil: -3,
  evildoer: -3,
  evils: -3,
  eviscerate: -3,
  exacerbate: -3,
  exagerate: -3,
  exagerated: -3,
  exagerates: -3,
  exaggerate: -3,
  exaggeration: -3,
  exasperate: -3,
  exasperated: -3,
  exasperating: -3,
  exasperatingly: -3,
  exasperation: -3,
  excessive: -3,
  excessively: -3,
  exclusion: -3,
  excoriate: -3,
  excruciating: -3,
  excruciatingly: -3,
  excuse: -3,
  excuses: -3,
  execrate: -3,
  exhaust: -3,
  exhausted: -3,
  exhaustion: -3,
  exhausts: -3,
  exhorbitant: -3,
  exhort: -3,
  exile: -3,
  exorbitant: -3,
  exorbitantance: -3,
  exorbitantly: -3,
  expel: -3,
  expensive: -3,
  expire: -3,
  expired: -3,
  explode: -3,
  exploit: -3,
  exploitation: -3,
  explosive: -3,
  expropriate: -3,
  expropriation: -3,
  expulse: -3,
  expunge: -3,
  exterminate: -3,
  extermination: -3,
  extinguish: -3,
  extort: -3,
  extortion: -3,
  extraneous: -3,
  extravagance: -3,
  extravagant: -3,
  extravagantly: -3,
  extremism: -3,
  extremist: -3,
  extremists: -3,
  eyesore: -3,
  'f**k': -3,
  fabricate: -3,
  fabrication: -3,
  facetious: -3,
  facetiously: -3,
  fail: -3,
  failed: -3,
  failing: -3,
  fails: -3,
  failure: -3,
  failures: -3,
  faint: -3,
  fainthearted: -3,
  faithless: -3,
  fake: -3,
  fall: -3,
  fallacies: -3,
  fallacious: -3,
  fallaciously: -3,
  fallaciousness: -3,
  fallacy: -3,
  fallen: -3,
  falling: -3,
  fallout: -3,
  falls: -3,
  false: -3,
  falsehood: -3,
  falsely: -3,
  falsify: -3,
  falter: -3,
  faltered: -3,
  famine: -3,
  famished: -3,
  fanatic: -3,
  fanatical: -3,
  fanatically: -3,
  fanaticism: -3,
  fanatics: -3,
  fanciful: -3,
  'far-fetched': -3,
  farce: -3,
  farcical: -3,
  'farcical-yet-provocative': -3,
  farcically: -3,
  farfetched: -3,
  fascism: -3,
  fascist: -3,
  fastidious: -3,
  fastidiously: -3,
  fastuous: -3,
  fat: -3,
  'fat-cat': -3,
  'fat-cats': -3,
  fatal: -3,
  fatalistic: -3,
  fatalistically: -3,
  fatally: -3,
  fatcat: -3,
  fatcats: -3,
  fateful: -3,
  fatefully: -3,
  fathomless: -3,
  fatigue: -3,
  fatigued: -3,
  fatique: -3,
  fatty: -3,
  fatuity: -3,
  fatuous: -3,
  fatuously: -3,
  fault: -3,
  faults: -3,
  faulty: -3,
  fawningly: -3,
  faze: -3,
  fear: -3,
  fearful: -3,
  fearfully: -3,
  fears: -3,
  fearsome: -3,
  feckless: -3,
  feeble: -3,
  feeblely: -3,
  feebleminded: -3,
  feign: -3,
  feint: -3,
  fell: -3,
  felon: -3,
  felonious: -3,
  ferociously: -3,
  ferocity: -3,
  fetid: -3,
  fever: -3,
  feverish: -3,
  fevers: -3,
  fiasco: -3,
  fib: -3,
  fibber: -3,
  fickle: -3,
  fiction: -3,
  fictional: -3,
  fictitious: -3,
  fidget: -3,
  fidgety: -3,
  fiend: -3,
  fiendish: -3,
  fierce: -3,
  figurehead: -3,
  filth: -3,
  filthy: -3,
  finagle: -3,
  finicky: -3,
  fissures: -3,
  fist: -3,
  flabbergast: -3,
  flabbergasted: -3,
  flagging: -3,
  flagrant: -3,
  flagrantly: -3,
  flair: -3,
  flairs: -3,
  flak: -3,
  flake: -3,
  flakey: -3,
  flakieness: -3,
  flaking: -3,
  flaky: -3,
  flare: -3,
  flares: -3,
  flareup: -3,
  flareups: -3,
  'flat-out': -3,
  flaunt: -3,
  flaw: -3,
  flawed: -3,
  flaws: -3,
  flee: -3,
  fleed: -3,
  fleeing: -3,
  fleer: -3,
  flees: -3,
  fleeting: -3,
  flicering: -3,
  flicker: -3,
  flickering: -3,
  flickers: -3,
  flighty: -3,
  flimflam: -3,
  flimsy: -3,
  flirt: -3,
  flirty: -3,
  floored: -3,
  flounder: -3,
  floundering: -3,
  flout: -3,
  fluster: -3,
  foe: -3,
  fool: -3,
  fooled: -3,
  foolhardy: -3,
  foolish: -3,
  foolishly: -3,
  foolishness: -3,
  forbid: -3,
  forbidden: -3,
  forbidding: -3,
  forceful: -3,
  foreboding: -3,
  forebodingly: -3,
  forfeit: -3,
  forged: -3,
  forgetful: -3,
  forgetfully: -3,
  forgetfulness: -3,
  forlorn: -3,
  forlornly: -3,
  forsake: -3,
  forsaken: -3,
  forswear: -3,
  foul: -3,
  foully: -3,
  foulness: -3,
  fractious: -3,
  fractiously: -3,
  fracture: -3,
  fragile: -3,
  fragmented: -3,
  frail: -3,
  frantic: -3,
  frantically: -3,
  franticly: -3,
  fraud: -3,
  fraudulent: -3,
  fraught: -3,
  frazzle: -3,
  frazzled: -3,
  freak: -3,
  freaking: -3,
  freakish: -3,
  freakishly: -3,
  freaks: -3,
  freeze: -3,
  freezes: -3,
  freezing: -3,
  frenetic: -3,
  frenetically: -3,
  frenzied: -3,
  frenzy: -3,
  fret: -3,
  fretful: -3,
  frets: -3,
  friction: -3,
  frictions: -3,
  fried: -3,
  friggin: -3,
  frigging: -3,
  fright: -3,
  frighten: -3,
  frightening: -3,
  frighteningly: -3,
  frightful: -3,
  frightfully: -3,
  frigid: -3,
  frost: -3,
  frown: -3,
  froze: -3,
  frozen: -3,
  fruitless: -3,
  fruitlessly: -3,
  frustrate: -3,
  frustrated: -3,
  frustrates: -3,
  frustrating: -3,
  frustratingly: -3,
  frustration: -3,
  frustrations: -3,
  fuck: -3,
  fucking: -3,
  fudge: -3,
  fugitive: -3,
  'full-blown': -3,
  fulminate: -3,
  fumble: -3,
  fume: -3,
  fumes: -3,
  fundamentalism: -3,
  funky: -3,
  funnily: -3,
  funny: -3,
  furious: -3,
  furiously: -3,
  furor: -3,
  fury: -3,
  fuss: -3,
  fussy: -3,
  fustigate: -3,
  fusty: -3,
  futile: -3,
  futilely: -3,
  futility: -3,
  fuzzy: -3,
  gabble: -3,
  gaff: -3,
  gaffe: -3,
  gainsay: -3,
  gainsayer: -3,
  gall: -3,
  galling: -3,
  gallingly: -3,
  galls: -3,
  gangster: -3,
  gape: -3,
  garbage: -3,
  garish: -3,
  gasp: -3,
  gauche: -3,
  gaudy: -3,
  gawk: -3,
  gawky: -3,
  geezer: -3,
  genocide: -3,
  'get-rich': -3,
  ghastly: -3,
  ghetto: -3,
  ghosting: -3,
  gibber: -3,
  gibberish: -3,
  gibe: -3,
  giddy: -3,
  gimmick: -3,
  gimmicked: -3,
  gimmicking: -3,
  gimmicks: -3,
  gimmicky: -3,
  glare: -3,
  glaringly: -3,
  glib: -3,
  glibly: -3,
  glitch: -3,
  glitches: -3,
  gloatingly: -3,
  gloom: -3,
  gloomy: -3,
  glower: -3,
  glum: -3,
  glut: -3,
  gnawing: -3,
  goad: -3,
  goading: -3,
  'god-awful': -3,
  goof: -3,
  goofy: -3,
  goon: -3,
  gossip: -3,
  graceless: -3,
  gracelessly: -3,
  graft: -3,
  grainy: -3,
  grapple: -3,
  grate: -3,
  grating: -3,
  gravely: -3,
  greasy: -3,
  greed: -3,
  greedy: -3,
  grief: -3,
  grievance: -3,
  grievances: -3,
  grieve: -3,
  grieving: -3,
  grievous: -3,
  grievously: -3,
  grim: -3,
  grimace: -3,
  grind: -3,
  gripe: -3,
  gripes: -3,
  grisly: -3,
  gritty: -3,
  gross: -3,
  grossly: -3,
  grotesque: -3,
  grouch: -3,
  grouchy: -3,
  groundless: -3,
  grouse: -3,
  growl: -3,
  grudge: -3,
  grudges: -3,
  grudging: -3,
  grudgingly: -3,
  gruesome: -3,
  gruesomely: -3,
  gruff: -3,
  grumble: -3,
  grumpier: -3,
  grumpiest: -3,
  grumpily: -3,
  grumpish: -3,
  grumpy: -3,
  guile: -3,
  guilt: -3,
  guiltily: -3,
  guilty: -3,
  gullible: -3,
  gutless: -3,
  gutter: -3,
  hack: -3,
  hacks: -3,
  haggard: -3,
  haggle: -3,
  hairloss: -3,
  halfhearted: -3,
  halfheartedly: -3,
  hallucinate: -3,
  hallucination: -3,
  hamper: -3,
  hampered: -3,
  handicapped: -3,
  hang: -3,
  hangs: -3,
  haphazard: -3,
  hapless: -3,
  harangue: -3,
  harass: -3,
  harassed: -3,
  harasses: -3,
  harassment: -3,
  harboring: -3,
  harbors: -3,
  hard: -3,
  'hard-hit': -3,
  'hard-line': -3,
  'hard-liner': -3,
  hardball: -3,
  harden: -3,
  hardened: -3,
  hardheaded: -3,
  hardhearted: -3,
  hardliner: -3,
  hardliners: -3,
  hardship: -3,
  hardships: -3,
  harm: -3,
  harmed: -3,
  harmful: -3,
  harms: -3,
  harpy: -3,
  harridan: -3,
  harried: -3,
  harrow: -3,
  harsh: -3,
  harshly: -3,
  hasseling: -3,
  hassle: -3,
  hassled: -3,
  hassles: -3,
  haste: -3,
  hastily: -3,
  hasty: -3,
  hate: -3,
  hated: -3,
  hateful: -3,
  hatefully: -3,
  hatefulness: -3,
  hater: -3,
  haters: -3,
  hates: -3,
  hating: -3,
  hatred: -3,
  haughtily: -3,
  haughty: -3,
  haunt: -3,
  haunting: -3,
  havoc: -3,
  hawkish: -3,
  haywire: -3,
  hazard: -3,
  hazardous: -3,
  haze: -3,
  hazy: -3,
  'head-aches': -3,
  headache: -3,
  headaches: -3,
  heartbreaker: -3,
  heartbreaking: -3,
  heartbreakingly: -3,
  heartless: -3,
  heathen: -3,
  'heavy-handed': -3,
  heavyhearted: -3,
  heck: -3,
  heckle: -3,
  heckled: -3,
  heckles: -3,
  hectic: -3,
  hedge: -3,
  hedonistic: -3,
  heedless: -3,
  hefty: -3,
  hegemonism: -3,
  hegemonistic: -3,
  hegemony: -3,
  heinous: -3,
  hell: -3,
  'hell-bent': -3,
  hellion: -3,
  hells: -3,
  helpless: -3,
  helplessly: -3,
  helplessness: -3,
  heresy: -3,
  heretic: -3,
  heretical: -3,
  hesitant: -3,
  hestitant: -3,
  hideous: -3,
  hideously: -3,
  hideousness: -3,
  'high-priced': -3,
  hiliarious: -3,
  hinder: -3,
  hindrance: -3,
  hiss: -3,
  hissed: -3,
  hissing: -3,
  'ho-hum': -3,
  hoard: -3,
  hoax: -3,
  hobble: -3,
  hogs: -3,
  hollow: -3,
  hoodium: -3,
  hoodwink: -3,
  hooligan: -3,
  hopeless: -3,
  hopelessly: -3,
  hopelessness: -3,
  horde: -3,
  horrendous: -3,
  horrendously: -3,
  horrible: -3,
  horrid: -3,
  horrific: -3,
  horrified: -3,
  horrifies: -3,
  horrify: -3,
  horrifying: -3,
  horrifys: -3,
  hostage: -3,
  hostile: -3,
  hostilities: -3,
  hostility: -3,
  hotbeds: -3,
  hothead: -3,
  hotheaded: -3,
  hothouse: -3,
  hubris: -3,
  huckster: -3,
  hum: -3,
  humid: -3,
  humiliate: -3,
  humiliating: -3,
  humiliation: -3,
  humming: -3,
  hung: -3,
  hurt: -3,
  hurted: -3,
  hurtful: -3,
  hurting: -3,
  hurts: -3,
  hustler: -3,
  hype: -3,
  hypocricy: -3,
  hypocrisy: -3,
  hypocrite: -3,
  hypocrites: -3,
  hypocritical: -3,
  hypocritically: -3,
  hysteria: -3,
  hysteric: -3,
  hysterical: -3,
  hysterically: -3,
  hysterics: -3,
  idiocies: -3,
  idiocy: -3,
  idiot: -3,
  idiotic: -3,
  idiotically: -3,
  idiots: -3,
  idle: -3,
  ignoble: -3,
  ignominious: -3,
  ignominiously: -3,
  ignominy: -3,
  ignorance: -3,
  ignorant: -3,
  ignore: -3,
  'ill-advised': -3,
  'ill-conceived': -3,
  'ill-defined': -3,
  'ill-designed': -3,
  'ill-fated': -3,
  'ill-favored': -3,
  'ill-formed': -3,
  'ill-mannered': -3,
  'ill-natured': -3,
  'ill-sorted': -3,
  'ill-tempered': -3,
  'ill-treated': -3,
  'ill-treatment': -3,
  'ill-usage': -3,
  'ill-used': -3,
  illegal: -3,
  illegally: -3,
  illegitimate: -3,
  illicit: -3,
  illiterate: -3,
  illness: -3,
  illogic: -3,
  illogical: -3,
  illogically: -3,
  illusion: -3,
  illusions: -3,
  illusory: -3,
  imaginary: -3,
  imbalance: -3,
  imbecile: -3,
  imbroglio: -3,
  immaterial: -3,
  immature: -3,
  imminence: -3,
  imminently: -3,
  immobilized: -3,
  immoderate: -3,
  immoderately: -3,
  immodest: -3,
  immoral: -3,
  immorality: -3,
  immorally: -3,
  immovable: -3,
  impair: -3,
  impaired: -3,
  impasse: -3,
  impatience: -3,
  impatient: -3,
  impatiently: -3,
  impeach: -3,
  impedance: -3,
  impede: -3,
  impediment: -3,
  impending: -3,
  impenitent: -3,
  imperfect: -3,
  imperfection: -3,
  imperfections: -3,
  imperfectly: -3,
  imperialist: -3,
  imperil: -3,
  imperious: -3,
  imperiously: -3,
  impermissible: -3,
  impersonal: -3,
  impertinent: -3,
  impetuous: -3,
  impetuously: -3,
  impiety: -3,
  impinge: -3,
  impious: -3,
  implacable: -3,
  implausible: -3,
  implausibly: -3,
  implicate: -3,
  implication: -3,
  implode: -3,
  impolite: -3,
  impolitely: -3,
  impolitic: -3,
  importunate: -3,
  importune: -3,
  impose: -3,
  imposers: -3,
  imposing: -3,
  imposition: -3,
  impossible: -3,
  impossiblity: -3,
  impossibly: -3,
  impotent: -3,
  impoverish: -3,
  impoverished: -3,
  impractical: -3,
  imprecate: -3,
  imprecise: -3,
  imprecisely: -3,
  imprecision: -3,
  imprison: -3,
  imprisonment: -3,
  improbability: -3,
  improbable: -3,
  improbably: -3,
  improper: -3,
  improperly: -3,
  impropriety: -3,
  imprudence: -3,
  imprudent: -3,
  impudence: -3,
  impudent: -3,
  impudently: -3,
  impugn: -3,
  impulsive: -3,
  impulsively: -3,
  impunity: -3,
  impure: -3,
  impurity: -3,
  inability: -3,
  inaccuracies: -3,
  inaccuracy: -3,
  inaccurate: -3,
  inaccurately: -3,
  inaction: -3,
  inactive: -3,
  inadequacy: -3,
  inadequate: -3,
  inadequately: -3,
  inadverent: -3,
  inadverently: -3,
  inadvisable: -3,
  inadvisably: -3,
  inane: -3,
  inanely: -3,
  inappropriate: -3,
  inappropriately: -3,
  inapt: -3,
  inaptitude: -3,
  inarticulate: -3,
  inattentive: -3,
  inaudible: -3,
  incapable: -3,
  incapably: -3,
  incautious: -3,
  incendiary: -3,
  incense: -3,
  incessant: -3,
  incessantly: -3,
  incite: -3,
  incitement: -3,
  incivility: -3,
  inclement: -3,
  incognizant: -3,
  incoherence: -3,
  incoherent: -3,
  incoherently: -3,
  incommensurate: -3,
  incomparable: -3,
  incomparably: -3,
  incompatability: -3,
  incompatibility: -3,
  incompatible: -3,
  incompetence: -3,
  incompetent: -3,
  incompetently: -3,
  incomplete: -3,
  incompliant: -3,
  incomprehensible: -3,
  incomprehension: -3,
  inconceivable: -3,
  inconceivably: -3,
  incongruous: -3,
  incongruously: -3,
  inconsequent: -3,
  inconsequential: -3,
  inconsequentially: -3,
  inconsequently: -3,
  inconsiderate: -3,
  inconsiderately: -3,
  inconsistence: -3,
  inconsistencies: -3,
  inconsistency: -3,
  inconsistent: -3,
  inconsolable: -3,
  inconsolably: -3,
  inconstant: -3,
  inconvenience: -3,
  inconveniently: -3,
  incorrect: -3,
  incorrectly: -3,
  incorrigible: -3,
  incorrigibly: -3,
  incredulous: -3,
  incredulously: -3,
  inculcate: -3,
  indecency: -3,
  indecent: -3,
  indecently: -3,
  indecision: -3,
  indecisive: -3,
  indecisively: -3,
  indecorum: -3,
  indefensible: -3,
  indelicate: -3,
  indeterminable: -3,
  indeterminably: -3,
  indeterminate: -3,
  indifference: -3,
  indifferent: -3,
  indigent: -3,
  indignant: -3,
  indignantly: -3,
  indignation: -3,
  indignity: -3,
  indiscernible: -3,
  indiscreet: -3,
  indiscreetly: -3,
  indiscretion: -3,
  indiscriminate: -3,
  indiscriminately: -3,
  indiscriminating: -3,
  indistinguishable: -3,
  indoctrinate: -3,
  indoctrination: -3,
  indolent: -3,
  indulge: -3,
  ineffective: -3,
  ineffectively: -3,
  ineffectiveness: -3,
  ineffectual: -3,
  ineffectually: -3,
  ineffectualness: -3,
  inefficacious: -3,
  inefficacy: -3,
  inefficiency: -3,
  inefficient: -3,
  inefficiently: -3,
  inelegance: -3,
  inelegant: -3,
  ineligible: -3,
  ineloquent: -3,
  ineloquently: -3,
  inept: -3,
  ineptitude: -3,
  ineptly: -3,
  inequalities: -3,
  inequality: -3,
  inequitable: -3,
  inequitably: -3,
  inequities: -3,
  inescapable: -3,
  inescapably: -3,
  inessential: -3,
  inevitable: -3,
  inevitably: -3,
  inexcusable: -3,
  inexcusably: -3,
  inexorable: -3,
  inexorably: -3,
  inexperience: -3,
  inexperienced: -3,
  inexpert: -3,
  inexpertly: -3,
  inexpiable: -3,
  inexplainable: -3,
  inextricable: -3,
  inextricably: -3,
  infamous: -3,
  infamously: -3,
  infamy: -3,
  infected: -3,
  infection: -3,
  infections: -3,
  inferior: -3,
  inferiority: -3,
  infernal: -3,
  infest: -3,
  infested: -3,
  infidel: -3,
  infidels: -3,
  infiltrator: -3,
  infiltrators: -3,
  infirm: -3,
  inflame: -3,
  inflammation: -3,
  inflammatory: -3,
  inflammed: -3,
  inflated: -3,
  inflationary: -3,
  inflexible: -3,
  inflict: -3,
  infraction: -3,
  infringe: -3,
  infringement: -3,
  infringements: -3,
  infuriate: -3,
  infuriated: -3,
  infuriating: -3,
  infuriatingly: -3,
  inglorious: -3,
  ingrate: -3,
  ingratitude: -3,
  inhibit: -3,
  inhibition: -3,
  inhospitable: -3,
  inhospitality: -3,
  inhuman: -3,
  inhumane: -3,
  inhumanity: -3,
  inimical: -3,
  inimically: -3,
  iniquitous: -3,
  iniquity: -3,
  injudicious: -3,
  injure: -3,
  injurious: -3,
  injury: -3,
  injustice: -3,
  injustices: -3,
  innuendo: -3,
  inoperable: -3,
  inopportune: -3,
  inordinate: -3,
  inordinately: -3,
  insane: -3,
  insanely: -3,
  insanity: -3,
  insatiable: -3,
  insecure: -3,
  insecurity: -3,
  insensible: -3,
  insensitive: -3,
  insensitively: -3,
  insensitivity: -3,
  insidious: -3,
  insidiously: -3,
  insignificance: -3,
  insignificant: -3,
  insignificantly: -3,
  insincere: -3,
  insincerely: -3,
  insincerity: -3,
  insinuate: -3,
  insinuating: -3,
  insinuation: -3,
  insociable: -3,
  insolence: -3,
  insolent: -3,
  insolently: -3,
  insolvent: -3,
  insouciance: -3,
  instability: -3,
  instable: -3,
  instigate: -3,
  instigator: -3,
  instigators: -3,
  insubordinate: -3,
  insubstantial: -3,
  insubstantially: -3,
  insufferable: -3,
  insufferably: -3,
  insufficiency: -3,
  insufficient: -3,
  insufficiently: -3,
  insular: -3,
  insult: -3,
  insulted: -3,
  insulting: -3,
  insultingly: -3,
  insults: -3,
  insupportable: -3,
  insupportably: -3,
  insurmountable: -3,
  insurmountably: -3,
  insurrection: -3,
  intefere: -3,
  inteferes: -3,
  intense: -3,
  interfere: -3,
  interference: -3,
  interferes: -3,
  intermittent: -3,
  interrupt: -3,
  interruption: -3,
  interruptions: -3,
  intimidate: -3,
  intimidating: -3,
  intimidatingly: -3,
  intimidation: -3,
  intolerable: -3,
  intolerablely: -3,
  intolerance: -3,
  intoxicate: -3,
  intractable: -3,
  intransigence: -3,
  intransigent: -3,
  intrude: -3,
  intrusion: -3,
  intrusive: -3,
  inundate: -3,
  inundated: -3,
  invader: -3,
  invalid: -3,
  invalidate: -3,
  invalidity: -3,
  invasive: -3,
  invective: -3,
  inveigle: -3,
  invidious: -3,
  invidiously: -3,
  invidiousness: -3,
  invisible: -3,
  involuntarily: -3,
  involuntary: -3,
  irascible: -3,
  irate: -3,
  irately: -3,
  ire: -3,
  irk: -3,
  irked: -3,
  irking: -3,
  irks: -3,
  irksome: -3,
  irksomely: -3,
  irksomeness: -3,
  irksomenesses: -3,
  ironic: -3,
  ironical: -3,
  ironically: -3,
  ironies: -3,
  irony: -3,
  irragularity: -3,
  irrational: -3,
  irrationalities: -3,
  irrationality: -3,
  irrationally: -3,
  irrationals: -3,
  irreconcilable: -3,
  irrecoverable: -3,
  irrecoverableness: -3,
  irrecoverablenesses: -3,
  irrecoverably: -3,
  irredeemable: -3,
  irredeemably: -3,
  irreformable: -3,
  irregular: -3,
  irregularity: -3,
  irrelevance: -3,
  irrelevant: -3,
  irreparable: -3,
  irreplacible: -3,
  irrepressible: -3,
  irresolute: -3,
  irresolvable: -3,
  irresponsible: -3,
  irresponsibly: -3,
  irretating: -3,
  irretrievable: -3,
  irreversible: -3,
  irritable: -3,
  irritably: -3,
  irritant: -3,
  irritate: -3,
  irritated: -3,
  irritating: -3,
  irritation: -3,
  irritations: -3,
  isolate: -3,
  isolated: -3,
  isolation: -3,
  issue: -3,
  issues: -3,
  itch: -3,
  itching: -3,
  itchy: -3,
  jabber: -3,
  jaded: -3,
  jagged: -3,
  jam: -3,
  jarring: -3,
  jaundiced: -3,
  jealous: -3,
  jealously: -3,
  jealousness: -3,
  jealousy: -3,
  jeer: -3,
  jeering: -3,
  jeeringly: -3,
  jeers: -3,
  jeopardize: -3,
  jeopardy: -3,
  jerk: -3,
  jerky: -3,
  jitter: -3,
  jitters: -3,
  jittery: -3,
  'job-killing': -3,
  jobless: -3,
  joke: -3,
  joker: -3,
  jolt: -3,
  judder: -3,
  juddering: -3,
  judders: -3,
  jumpy: -3,
  junk: -3,
  junky: -3,
  junkyard: -3,
  jutter: -3,
  jutters: -3,
  kaput: -3,
  kill: -3,
  killed: -3,
  killer: -3,
  killing: -3,
  killjoy: -3,
  kills: -3,
  knave: -3,
  knife: -3,
  knock: -3,
  knotted: -3,
  kook: -3,
  kooky: -3,
  lack: -3,
  lackadaisical: -3,
  lacked: -3,
  lackey: -3,
  lackeys: -3,
  lacking: -3,
  lackluster: -3,
  lacks: -3,
  laconic: -3,
  lag: -3,
  lagged: -3,
  lagging: -3,
  laggy: -3,
  lags: -3,
  'laid-off': -3,
  lambast: -3,
  lambaste: -3,
  lame: -3,
  'lame-duck': -3,
  lament: -3,
  lamentable: -3,
  lamentably: -3,
  languid: -3,
  languish: -3,
  languor: -3,
  languorous: -3,
  languorously: -3,
  lanky: -3,
  lapse: -3,
  lapsed: -3,
  lapses: -3,
  lascivious: -3,
  'last-ditch': -3,
  latency: -3,
  laughable: -3,
  laughably: -3,
  laughingstock: -3,
  lawbreaker: -3,
  lawbreaking: -3,
  lawless: -3,
  lawlessness: -3,
  layoff: -3,
  'layoff-happy': -3,
  lazy: -3,
  leak: -3,
  leakage: -3,
  leakages: -3,
  leaking: -3,
  leaks: -3,
  leaky: -3,
  lech: -3,
  lecher: -3,
  lecherous: -3,
  lechery: -3,
  leech: -3,
  leer: -3,
  leery: -3,
  'left-leaning': -3,
  lemon: -3,
  lengthy: -3,
  'less-developed': -3,
  'lesser-known': -3,
  letch: -3,
  lethal: -3,
  lethargic: -3,
  lethargy: -3,
  lewd: -3,
  lewdly: -3,
  lewdness: -3,
  liability: -3,
  liable: -3,
  liar: -3,
  liars: -3,
  licentious: -3,
  licentiously: -3,
  licentiousness: -3,
  lie: -3,
  lied: -3,
  lier: -3,
  lies: -3,
  'life-threatening': -3,
  lifeless: -3,
  limit: -3,
  limitation: -3,
  limitations: -3,
  limited: -3,
  limits: -3,
  limp: -3,
  listless: -3,
  litigious: -3,
  'little-known': -3,
  livid: -3,
  lividly: -3,
  loath: -3,
  loathe: -3,
  loathing: -3,
  loathly: -3,
  loathsome: -3,
  loathsomely: -3,
  lone: -3,
  loneliness: -3,
  lonely: -3,
  loner: -3,
  lonesome: -3,
  'long-time': -3,
  'long-winded': -3,
  longing: -3,
  longingly: -3,
  loophole: -3,
  loopholes: -3,
  loose: -3,
  loot: -3,
  lorn: -3,
  lose: -3,
  loser: -3,
  losers: -3,
  loses: -3,
  losing: -3,
  loss: -3,
  losses: -3,
  lost: -3,
  loud: -3,
  louder: -3,
  lousy: -3,
  loveless: -3,
  lovelorn: -3,
  'low-rated': -3,
  lowly: -3,
  ludicrous: -3,
  ludicrously: -3,
  lugubrious: -3,
  lukewarm: -3,
  lull: -3,
  lumpy: -3,
  lunatic: -3,
  lunaticism: -3,
  lurch: -3,
  lure: -3,
  lurid: -3,
  lurk: -3,
  lurking: -3,
  lying: -3,
  macabre: -3,
  mad: -3,
  madden: -3,
  maddening: -3,
  maddeningly: -3,
  madder: -3,
  madly: -3,
  madman: -3,
  madness: -3,
  maladjusted: -3,
  maladjustment: -3,
  malady: -3,
  malaise: -3,
  malcontent: -3,
  malcontented: -3,
  maledict: -3,
  malevolence: -3,
  malevolent: -3,
  malevolently: -3,
  malice: -3,
  malicious: -3,
  maliciously: -3,
  maliciousness: -3,
  malign: -3,
  malignant: -3,
  malodorous: -3,
  maltreatment: -3,
  mangle: -3,
  mangled: -3,
  mangles: -3,
  mangling: -3,
  mania: -3,
  maniac: -3,
  maniacal: -3,
  manic: -3,
  manipulate: -3,
  manipulation: -3,
  manipulative: -3,
  manipulators: -3,
  mar: -3,
  marginal: -3,
  marginally: -3,
  martyrdom: -3,
  'martyrdom-seeking': -3,
  mashed: -3,
  massacre: -3,
  massacres: -3,
  matte: -3,
  mawkish: -3,
  mawkishly: -3,
  mawkishness: -3,
  meager: -3,
  meaningless: -3,
  meanness: -3,
  measly: -3,
  meddle: -3,
  meddlesome: -3,
  mediocre: -3,
  mediocrity: -3,
  melancholy: -3,
  melodramatic: -3,
  melodramatically: -3,
  meltdown: -3,
  menace: -3,
  menacing: -3,
  menacingly: -3,
  mendacious: -3,
  mendacity: -3,
  menial: -3,
  merciless: -3,
  mercilessly: -3,
  mess: -3,
  messed: -3,
  messes: -3,
  messing: -3,
  messy: -3,
  midget: -3,
  miff: -3,
  militancy: -3,
  mindless: -3,
  mindlessly: -3,
  mirage: -3,
  mire: -3,
  misalign: -3,
  misaligned: -3,
  misaligns: -3,
  misapprehend: -3,
  misbecome: -3,
  misbecoming: -3,
  misbegotten: -3,
  misbehave: -3,
  misbehavior: -3,
  miscalculate: -3,
  miscalculation: -3,
  miscellaneous: -3,
  mischief: -3,
  mischievous: -3,
  mischievously: -3,
  misconception: -3,
  misconceptions: -3,
  miscreant: -3,
  miscreants: -3,
  misdirection: -3,
  miser: -3,
  miserable: -3,
  miserableness: -3,
  miserably: -3,
  miseries: -3,
  miserly: -3,
  misery: -3,
  misfit: -3,
  misfortune: -3,
  misgiving: -3,
  misgivings: -3,
  misguidance: -3,
  misguide: -3,
  misguided: -3,
  mishandle: -3,
  mishap: -3,
  misinform: -3,
  misinformed: -3,
  misinterpret: -3,
  misjudge: -3,
  misjudgment: -3,
  mislead: -3,
  misleading: -3,
  misleadingly: -3,
  mislike: -3,
  mismanage: -3,
  mispronounce: -3,
  mispronounced: -3,
  mispronounces: -3,
  misread: -3,
  misreading: -3,
  misrepresent: -3,
  misrepresentation: -3,
  miss: -3,
  missed: -3,
  misses: -3,
  misstatement: -3,
  mist: -3,
  mistake: -3,
  mistaken: -3,
  mistakenly: -3,
  mistakes: -3,
  mistified: -3,
  mistress: -3,
  mistrust: -3,
  mistrustful: -3,
  mistrustfully: -3,
  mists: -3,
  misunderstand: -3,
  misunderstanding: -3,
  misunderstandings: -3,
  misunderstood: -3,
  misuse: -3,
  moan: -3,
  mobster: -3,
  mock: -3,
  mocked: -3,
  mockeries: -3,
  mockery: -3,
  mocking: -3,
  mockingly: -3,
  mocks: -3,
  molest: -3,
  molestation: -3,
  monotonous: -3,
  monotony: -3,
  monster: -3,
  monstrosities: -3,
  monstrosity: -3,
  monstrous: -3,
  monstrously: -3,
  moody: -3,
  moot: -3,
  mope: -3,
  morbid: -3,
  morbidly: -3,
  mordant: -3,
  mordantly: -3,
  moribund: -3,
  moron: -3,
  moronic: -3,
  morons: -3,
  mortification: -3,
  mortified: -3,
  mortify: -3,
  mortifying: -3,
  motionless: -3,
  motley: -3,
  mourn: -3,
  mourner: -3,
  mournful: -3,
  mournfully: -3,
  muddle: -3,
  muddy: -3,
  mudslinger: -3,
  mudslinging: -3,
  mulish: -3,
  'multi-polarization': -3,
  mundane: -3,
  murder: -3,
  murderer: -3,
  murderous: -3,
  murderously: -3,
  murky: -3,
  'muscle-flexing': -3,
  mushy: -3,
  musty: -3,
  mysterious: -3,
  mysteriously: -3,
  mystery: -3,
  mystify: -3,
  myth: -3,
  nag: -3,
  nagging: -3,
  naive: -3,
  naively: -3,
  narrower: -3,
  nastily: -3,
  nastiness: -3,
  nasty: -3,
  naughty: -3,
  nauseate: -3,
  nauseates: -3,
  nauseating: -3,
  nauseatingly: -3,
  'naÔve': -3,
  nebulous: -3,
  nebulously: -3,
  needless: -3,
  needlessly: -3,
  needy: -3,
  nefarious: -3,
  nefariously: -3,
  negate: -3,
  negation: -3,
  negative: -3,
  negatives: -3,
  negativity: -3,
  neglect: -3,
  neglected: -3,
  negligence: -3,
  negligent: -3,
  nemesis: -3,
  nepotism: -3,
  nervous: -3,
  nervously: -3,
  nervousness: -3,
  nettle: -3,
  nettlesome: -3,
  neurotic: -3,
  neurotically: -3,
  niggle: -3,
  niggles: -3,
  nightmare: -3,
  nightmarish: -3,
  nightmarishly: -3,
  nitpick: -3,
  nitpicking: -3,
  noise: -3,
  noises: -3,
  noisier: -3,
  noisy: -3,
  'non-confidence': -3,
  nonexistent: -3,
  nonresponsive: -3,
  nonsense: -3,
  nosey: -3,
  notoriety: -3,
  notorious: -3,
  notoriously: -3,
  noxious: -3,
  nuisance: -3,
  numb: -3,
  obese: -3,
  object: -3,
  objection: -3,
  objectionable: -3,
  objections: -3,
  oblique: -3,
  obliterate: -3,
  obliterated: -3,
  oblivious: -3,
  obnoxious: -3,
  obnoxiously: -3,
  obscene: -3,
  obscenely: -3,
  obscenity: -3,
  obscure: -3,
  obscured: -3,
  obscures: -3,
  obscurity: -3,
  obsess: -3,
  obsessive: -3,
  obsessively: -3,
  obsessiveness: -3,
  obsolete: -3,
  obstacle: -3,
  obstinate: -3,
  obstinately: -3,
  obstruct: -3,
  obstructed: -3,
  obstructing: -3,
  obstruction: -3,
  obstructs: -3,
  obtrusive: -3,
  obtuse: -3,
  occlude: -3,
  occluded: -3,
  occludes: -3,
  occluding: -3,
  odd: -3,
  odder: -3,
  oddest: -3,
  oddities: -3,
  oddity: -3,
  oddly: -3,
  odor: -3,
  offence: -3,
  offend: -3,
  offender: -3,
  offending: -3,
  offenses: -3,
  offensive: -3,
  offensively: -3,
  offensiveness: -3,
  officious: -3,
  ominous: -3,
  ominously: -3,
  omission: -3,
  omit: -3,
  'one-sided': -3,
  onerous: -3,
  onerously: -3,
  onslaught: -3,
  opinionated: -3,
  opponent: -3,
  opportunistic: -3,
  oppose: -3,
  opposition: -3,
  oppositions: -3,
  oppress: -3,
  oppression: -3,
  oppressive: -3,
  oppressively: -3,
  oppressiveness: -3,
  oppressors: -3,
  ordeal: -3,
  orphan: -3,
  ostracize: -3,
  outbreak: -3,
  outburst: -3,
  outbursts: -3,
  outcast: -3,
  outcry: -3,
  outlaw: -3,
  outmoded: -3,
  outrage: -3,
  outraged: -3,
  outrageous: -3,
  outrageously: -3,
  outrageousness: -3,
  outrages: -3,
  outsider: -3,
  'over-acted': -3,
  'over-awe': -3,
  'over-balanced': -3,
  'over-hyped': -3,
  'over-priced': -3,
  'over-valuation': -3,
  overact: -3,
  overacted: -3,
  overawe: -3,
  overbalance: -3,
  overbalanced: -3,
  overbearing: -3,
  overbearingly: -3,
  overblown: -3,
  overdo: -3,
  overdone: -3,
  overdue: -3,
  overemphasize: -3,
  overheat: -3,
  overkill: -3,
  overloaded: -3,
  overlook: -3,
  overpaid: -3,
  overpayed: -3,
  overplay: -3,
  overpower: -3,
  overpriced: -3,
  overrated: -3,
  overreach: -3,
  overrun: -3,
  overshadow: -3,
  oversight: -3,
  oversights: -3,
  oversimplification: -3,
  oversimplified: -3,
  oversimplify: -3,
  oversize: -3,
  overstate: -3,
  overstated: -3,
  overstatement: -3,
  overstatements: -3,
  overstates: -3,
  overtaxed: -3,
  overthrow: -3,
  overthrows: -3,
  overturn: -3,
  overweight: -3,
  overwhelm: -3,
  overwhelmed: -3,
  overwhelming: -3,
  overwhelmingly: -3,
  overwhelms: -3,
  overzealous: -3,
  overzealously: -3,
  overzelous: -3,
  pain: -3,
  painful: -3,
  painfull: -3,
  painfully: -3,
  pains: -3,
  pale: -3,
  pales: -3,
  paltry: -3,
  pan: -3,
  pandemonium: -3,
  pander: -3,
  pandering: -3,
  panders: -3,
  panic: -3,
  panick: -3,
  panicked: -3,
  panicking: -3,
  panicky: -3,
  paradoxical: -3,
  paradoxically: -3,
  paralize: -3,
  paralyzed: -3,
  paranoia: -3,
  paranoid: -3,
  parasite: -3,
  pariah: -3,
  parody: -3,
  partiality: -3,
  partisan: -3,
  partisans: -3,
  passe: -3,
  passive: -3,
  passiveness: -3,
  pathetic: -3,
  pathetically: -3,
  patronize: -3,
  paucity: -3,
  pauper: -3,
  paupers: -3,
  payback: -3,
  peculiar: -3,
  peculiarly: -3,
  pedantic: -3,
  peeled: -3,
  peeve: -3,
  peeved: -3,
  peevish: -3,
  peevishly: -3,
  penalize: -3,
  penalty: -3,
  perfidious: -3,
  perfidity: -3,
  perfunctory: -3,
  peril: -3,
  perilous: -3,
  perilously: -3,
  perish: -3,
  pernicious: -3,
  perplex: -3,
  perplexed: -3,
  perplexing: -3,
  perplexity: -3,
  persecute: -3,
  persecution: -3,
  pertinacious: -3,
  pertinaciously: -3,
  pertinacity: -3,
  perturb: -3,
  perturbed: -3,
  pervasive: -3,
  perverse: -3,
  perversely: -3,
  perversion: -3,
  perversity: -3,
  pervert: -3,
  perverted: -3,
  perverts: -3,
  pessimism: -3,
  pessimistic: -3,
  pessimistically: -3,
  pest: -3,
  pestilent: -3,
  petrified: -3,
  petrify: -3,
  pettifog: -3,
  petty: -3,
  phobia: -3,
  phobic: -3,
  phony: -3,
  picket: -3,
  picketed: -3,
  picketing: -3,
  pickets: -3,
  picky: -3,
  pig: -3,
  pigs: -3,
  pillage: -3,
  pillory: -3,
  pimple: -3,
  pinch: -3,
  pique: -3,
  pitiable: -3,
  pitiful: -3,
  pitifully: -3,
  pitiless: -3,
  pitilessly: -3,
  pittance: -3,
  pity: -3,
  plagiarize: -3,
  plague: -3,
  plasticky: -3,
  plaything: -3,
  plea: -3,
  pleas: -3,
  plebeian: -3,
  plight: -3,
  plot: -3,
  plotters: -3,
  ploy: -3,
  plunder: -3,
  plunderer: -3,
  pointless: -3,
  pointlessly: -3,
  poison: -3,
  poisonous: -3,
  poisonously: -3,
  pokey: -3,
  poky: -3,
  polarisation: -3,
  polemize: -3,
  pollute: -3,
  polluter: -3,
  polluters: -3,
  polution: -3,
  pompous: -3,
  poor: -3,
  poorer: -3,
  poorest: -3,
  poorly: -3,
  posturing: -3,
  pout: -3,
  poverty: -3,
  powerless: -3,
  prate: -3,
  pratfall: -3,
  prattle: -3,
  precarious: -3,
  precariously: -3,
  precipitate: -3,
  precipitous: -3,
  predatory: -3,
  predicament: -3,
  prejudge: -3,
  prejudice: -3,
  prejudices: -3,
  prejudicial: -3,
  premeditated: -3,
  preoccupy: -3,
  preposterous: -3,
  preposterously: -3,
  presumptuous: -3,
  presumptuously: -3,
  pretence: -3,
  pretend: -3,
  pretense: -3,
  pretentious: -3,
  pretentiously: -3,
  prevaricate: -3,
  pricey: -3,
  pricier: -3,
  prick: -3,
  prickle: -3,
  prickles: -3,
  prideful: -3,
  prik: -3,
  primitive: -3,
  prison: -3,
  prisoner: -3,
  problem: -3,
  problematic: -3,
  problems: -3,
  procrastinate: -3,
  procrastinates: -3,
  procrastination: -3,
  profane: -3,
  profanity: -3,
  prohibit: -3,
  prohibitive: -3,
  prohibitively: -3,
  propaganda: -3,
  propagandize: -3,
  proprietary: -3,
  prosecute: -3,
  protest: -3,
  protested: -3,
  protesting: -3,
  protests: -3,
  protracted: -3,
  provocation: -3,
  provocative: -3,
  provoke: -3,
  pry: -3,
  pugnacious: -3,
  pugnaciously: -3,
  pugnacity: -3,
  punch: -3,
  punish: -3,
  punishable: -3,
  punitive: -3,
  punk: -3,
  puny: -3,
  puppet: -3,
  puppets: -3,
  puzzled: -3,
  puzzlement: -3,
  puzzling: -3,
  quack: -3,
  qualm: -3,
  qualms: -3,
  quandary: -3,
  quarrel: -3,
  quarrellous: -3,
  quarrellously: -3,
  quarrels: -3,
  quarrelsome: -3,
  quash: -3,
  queer: -3,
  questionable: -3,
  quibble: -3,
  quibbles: -3,
  quitter: -3,
  rabid: -3,
  racism: -3,
  racist: -3,
  racists: -3,
  racy: -3,
  radical: -3,
  radicalization: -3,
  radically: -3,
  radicals: -3,
  rage: -3,
  ragged: -3,
  raging: -3,
  rail: -3,
  raked: -3,
  rampage: -3,
  rampant: -3,
  ramshackle: -3,
  rancor: -3,
  randomly: -3,
  rankle: -3,
  rant: -3,
  ranted: -3,
  ranting: -3,
  rantingly: -3,
  rants: -3,
  rape: -3,
  raped: -3,
  raping: -3,
  rascal: -3,
  rascals: -3,
  rash: -3,
  rattle: -3,
  rattled: -3,
  rattles: -3,
  ravage: -3,
  raving: -3,
  reactionary: -3,
  rebellious: -3,
  rebuff: -3,
  rebuke: -3,
  recalcitrant: -3,
  recant: -3,
  recession: -3,
  recessionary: -3,
  reckless: -3,
  recklessly: -3,
  recklessness: -3,
  recoil: -3,
  recourses: -3,
  redundancy: -3,
  redundant: -3,
  refusal: -3,
  refuse: -3,
  refused: -3,
  refuses: -3,
  refusing: -3,
  refutation: -3,
  refute: -3,
  refuted: -3,
  refutes: -3,
  refuting: -3,
  regress: -3,
  regression: -3,
  regressive: -3,
  regret: -3,
  regreted: -3,
  regretful: -3,
  regretfully: -3,
  regrets: -3,
  regrettable: -3,
  regrettably: -3,
  regretted: -3,
  reject: -3,
  rejected: -3,
  rejecting: -3,
  rejection: -3,
  rejects: -3,
  relapse: -3,
  relentless: -3,
  relentlessly: -3,
  relentlessness: -3,
  reluctance: -3,
  reluctant: -3,
  reluctantly: -3,
  remorse: -3,
  remorseful: -3,
  remorsefully: -3,
  remorseless: -3,
  remorselessly: -3,
  remorselessness: -3,
  renounce: -3,
  renunciation: -3,
  repel: -3,
  repetitive: -3,
  reprehensible: -3,
  reprehensibly: -3,
  reprehension: -3,
  reprehensive: -3,
  repress: -3,
  repression: -3,
  repressive: -3,
  reprimand: -3,
  reproach: -3,
  reproachful: -3,
  reprove: -3,
  reprovingly: -3,
  repudiate: -3,
  repudiation: -3,
  repugn: -3,
  repugnance: -3,
  repugnant: -3,
  repugnantly: -3,
  repulse: -3,
  repulsed: -3,
  repulsing: -3,
  repulsive: -3,
  repulsively: -3,
  repulsiveness: -3,
  resent: -3,
  resentful: -3,
  resentment: -3,
  resignation: -3,
  resigned: -3,
  resistance: -3,
  restless: -3,
  restlessness: -3,
  restrict: -3,
  restricted: -3,
  restriction: -3,
  restrictive: -3,
  resurgent: -3,
  retaliate: -3,
  retaliatory: -3,
  retard: -3,
  retarded: -3,
  retardedness: -3,
  retards: -3,
  reticent: -3,
  retract: -3,
  retreat: -3,
  retreated: -3,
  revenge: -3,
  revengeful: -3,
  revengefully: -3,
  revert: -3,
  revile: -3,
  reviled: -3,
  revoke: -3,
  revolt: -3,
  revolting: -3,
  revoltingly: -3,
  revulsion: -3,
  revulsive: -3,
  rhapsodize: -3,
  rhetoric: -3,
  rhetorical: -3,
  ricer: -3,
  ridicule: -3,
  ridicules: -3,
  ridiculous: -3,
  ridiculously: -3,
  rife: -3,
  rift: -3,
  rifts: -3,
  rigid: -3,
  rigidity: -3,
  rigidness: -3,
  rile: -3,
  riled: -3,
  rip: -3,
  'rip-off': -3,
  ripoff: -3,
  ripped: -3,
  risk: -3,
  risks: -3,
  risky: -3,
  rival: -3,
  rivalry: -3,
  roadblocks: -3,
  rocky: -3,
  rogue: -3,
  rollercoaster: -3,
  rot: -3,
  rotten: -3,
  rough: -3,
  rremediable: -3,
  rubbish: -3,
  rude: -3,
  rue: -3,
  ruffian: -3,
  ruffle: -3,
  ruin: -3,
  ruined: -3,
  ruining: -3,
  ruinous: -3,
  ruins: -3,
  rumbling: -3,
  rumor: -3,
  rumors: -3,
  rumours: -3,
  rumple: -3,
  'run-down': -3,
  runaway: -3,
  rupture: -3,
  rust: -3,
  rusts: -3,
  rusty: -3,
  rut: -3,
  ruthless: -3,
  ruthlessly: -3,
  ruthlessness: -3,
  ruts: -3,
  sabotage: -3,
  sack: -3,
  sacrificed: -3,
  sad: -3,
  sadden: -3,
  sadly: -3,
  sadness: -3,
  sag: -3,
  sagged: -3,
  sagging: -3,
  saggy: -3,
  sags: -3,
  salacious: -3,
  sanctimonious: -3,
  sap: -3,
  sarcasm: -3,
  sarcastic: -3,
  sarcastically: -3,
  sardonic: -3,
  sardonically: -3,
  sass: -3,
  satirical: -3,
  satirize: -3,
  savage: -3,
  savaged: -3,
  savagery: -3,
  savages: -3,
  scaly: -3,
  scam: -3,
  scams: -3,
  scandal: -3,
  scandalize: -3,
  scandalized: -3,
  scandalous: -3,
  scandalously: -3,
  scandals: -3,
  scandel: -3,
  scandels: -3,
  scant: -3,
  scapegoat: -3,
  scar: -3,
  scarce: -3,
  scarcely: -3,
  scarcity: -3,
  scare: -3,
  scared: -3,
  scarier: -3,
  scariest: -3,
  scarily: -3,
  scarred: -3,
  scars: -3,
  scary: -3,
  scathing: -3,
  scathingly: -3,
  sceptical: -3,
  scoff: -3,
  scoffingly: -3,
  scold: -3,
  scolded: -3,
  scolding: -3,
  scoldingly: -3,
  scorching: -3,
  scorchingly: -3,
  scorn: -3,
  scornful: -3,
  scornfully: -3,
  scoundrel: -3,
  scourge: -3,
  scowl: -3,
  scramble: -3,
  scrambled: -3,
  scrambles: -3,
  scrambling: -3,
  scrap: -3,
  scratch: -3,
  scratched: -3,
  scratches: -3,
  scratchy: -3,
  scream: -3,
  screech: -3,
  'screw-up': -3,
  screwed: -3,
  'screwed-up': -3,
  screwy: -3,
  scuff: -3,
  scuffs: -3,
  scum: -3,
  scummy: -3,
  'second-class': -3,
  'second-tier': -3,
  secretive: -3,
  sedentary: -3,
  seedy: -3,
  seethe: -3,
  seething: -3,
  'self-coup': -3,
  'self-criticism': -3,
  'self-defeating': -3,
  'self-destructive': -3,
  'self-humiliation': -3,
  'self-interest': -3,
  'self-interested': -3,
  'self-serving': -3,
  selfinterested: -3,
  selfish: -3,
  selfishly: -3,
  selfishness: -3,
  'semi-retarded': -3,
  senile: -3,
  sensationalize: -3,
  senseless: -3,
  senselessly: -3,
  seriousness: -3,
  sermonize: -3,
  servitude: -3,
  'set-up': -3,
  setback: -3,
  setbacks: -3,
  sever: -3,
  severe: -3,
  severity: -3,
  'sh*t': -3,
  shabby: -3,
  shadowy: -3,
  shady: -3,
  shake: -3,
  shaky: -3,
  shallow: -3,
  sham: -3,
  shambles: -3,
  shame: -3,
  shameful: -3,
  shamefully: -3,
  shamefulness: -3,
  shameless: -3,
  shamelessly: -3,
  shamelessness: -3,
  shark: -3,
  sharply: -3,
  shatter: -3,
  shemale: -3,
  shimmer: -3,
  shimmy: -3,
  shipwreck: -3,
  shirk: -3,
  shirker: -3,
  shit: -3,
  shiver: -3,
  shock: -3,
  shocked: -3,
  shocking: -3,
  shockingly: -3,
  shoddy: -3,
  'short-lived': -3,
  shortage: -3,
  shortchange: -3,
  shortcoming: -3,
  shortcomings: -3,
  shortness: -3,
  shortsighted: -3,
  shortsightedness: -3,
  showdown: -3,
  shrew: -3,
  shriek: -3,
  shrill: -3,
  shrilly: -3,
  shrivel: -3,
  shroud: -3,
  shrouded: -3,
  shrug: -3,
  shun: -3,
  shunned: -3,
  sick: -3,
  sicken: -3,
  sickening: -3,
  sickeningly: -3,
  sickly: -3,
  sickness: -3,
  sidetrack: -3,
  sidetracked: -3,
  siege: -3,
  sillily: -3,
  silly: -3,
  simplistic: -3,
  simplistically: -3,
  sin: -3,
  sinful: -3,
  sinfully: -3,
  sinister: -3,
  sinisterly: -3,
  sink: -3,
  sinking: -3,
  skeletons: -3,
  skeptic: -3,
  skeptical: -3,
  skeptically: -3,
  skepticism: -3,
  sketchy: -3,
  skimpy: -3,
  skinny: -3,
  skittish: -3,
  skittishly: -3,
  skulk: -3,
  slack: -3,
  slander: -3,
  slanderer: -3,
  slanderous: -3,
  slanderously: -3,
  slanders: -3,
  slap: -3,
  slashing: -3,
  slaughter: -3,
  slaughtered: -3,
  slave: -3,
  slaves: -3,
  sleazy: -3,
  slime: -3,
  slog: -3,
  slogged: -3,
  slogging: -3,
  slogs: -3,
  sloooooooooooooow: -3,
  sloooow: -3,
  slooow: -3,
  sloow: -3,
  sloppily: -3,
  sloppy: -3,
  sloth: -3,
  slothful: -3,
  slow: -3,
  'slow-moving': -3,
  slowed: -3,
  slower: -3,
  slowest: -3,
  slowly: -3,
  sloww: -3,
  slowww: -3,
  slowwww: -3,
  slug: -3,
  sluggish: -3,
  slump: -3,
  slumping: -3,
  slumpping: -3,
  slur: -3,
  slut: -3,
  sluts: -3,
  sly: -3,
  smack: -3,
  smallish: -3,
  smash: -3,
  smear: -3,
  smell: -3,
  smelled: -3,
  smelling: -3,
  smells: -3,
  smelly: -3,
  smelt: -3,
  smoke: -3,
  smokescreen: -3,
  smolder: -3,
  smoldering: -3,
  smother: -3,
  smoulder: -3,
  smouldering: -3,
  smudge: -3,
  smudged: -3,
  smudges: -3,
  smudging: -3,
  smug: -3,
  smugly: -3,
  smut: -3,
  smuttier: -3,
  smuttiest: -3,
  smutty: -3,
  snag: -3,
  snagged: -3,
  snagging: -3,
  snags: -3,
  snappish: -3,
  snappishly: -3,
  snare: -3,
  snarky: -3,
  snarl: -3,
  sneak: -3,
  sneakily: -3,
  sneaky: -3,
  sneer: -3,
  sneering: -3,
  sneeringly: -3,
  snob: -3,
  snobbish: -3,
  snobby: -3,
  snobish: -3,
  snobs: -3,
  snub: -3,
  'so-cal': -3,
  soapy: -3,
  sob: -3,
  sober: -3,
  sobering: -3,
  solemn: -3,
  solicitude: -3,
  somber: -3,
  sore: -3,
  sorely: -3,
  soreness: -3,
  sorrow: -3,
  sorrowful: -3,
  sorrowfully: -3,
  sorry: -3,
  sour: -3,
  sourly: -3,
  spade: -3,
  spank: -3,
  spendy: -3,
  spew: -3,
  spewed: -3,
  spewing: -3,
  spews: -3,
  spilling: -3,
  spinster: -3,
  spiritless: -3,
  spite: -3,
  spiteful: -3,
  spitefully: -3,
  spitefulness: -3,
  splatter: -3,
  split: -3,
  splitting: -3,
  spoil: -3,
  spoilage: -3,
  spoilages: -3,
  spoiled: -3,
  spoilled: -3,
  spoils: -3,
  spook: -3,
  spookier: -3,
  spookiest: -3,
  spookily: -3,
  spooky: -3,
  'spoon-fed': -3,
  'spoon-feed': -3,
  spoonfed: -3,
  sporadic: -3,
  spotty: -3,
  spurious: -3,
  spurn: -3,
  sputter: -3,
  squabble: -3,
  squabbling: -3,
  squander: -3,
  squash: -3,
  squeak: -3,
  squeaks: -3,
  squeaky: -3,
  squeal: -3,
  squealing: -3,
  squeals: -3,
  squirm: -3,
  stab: -3,
  stagnant: -3,
  stagnate: -3,
  stagnation: -3,
  staid: -3,
  stain: -3,
  stains: -3,
  stale: -3,
  stalemate: -3,
  stall: -3,
  stalls: -3,
  stammer: -3,
  stampede: -3,
  standstill: -3,
  stark: -3,
  starkly: -3,
  startle: -3,
  startling: -3,
  startlingly: -3,
  starvation: -3,
  starve: -3,
  static: -3,
  steal: -3,
  stealing: -3,
  steals: -3,
  steep: -3,
  steeply: -3,
  stench: -3,
  stereotype: -3,
  stereotypical: -3,
  stereotypically: -3,
  stern: -3,
  stew: -3,
  sticky: -3,
  stiff: -3,
  stiffness: -3,
  stifle: -3,
  stifling: -3,
  stiflingly: -3,
  stigma: -3,
  stigmatize: -3,
  sting: -3,
  stinging: -3,
  stingingly: -3,
  stingy: -3,
  stink: -3,
  stinks: -3,
  stodgy: -3,
  stole: -3,
  stolen: -3,
  stooge: -3,
  stooges: -3,
  stormy: -3,
  straggle: -3,
  straggler: -3,
  strain: -3,
  strained: -3,
  straining: -3,
  strange: -3,
  strangely: -3,
  stranger: -3,
  strangest: -3,
  strangle: -3,
  streaky: -3,
  strenuous: -3,
  stress: -3,
  stresses: -3,
  stressful: -3,
  stressfully: -3,
  stricken: -3,
  strict: -3,
  strictly: -3,
  strident: -3,
  stridently: -3,
  strife: -3,
  strike: -3,
  stringent: -3,
  stringently: -3,
  struck: -3,
  struggle: -3,
  struggled: -3,
  struggles: -3,
  struggling: -3,
  strut: -3,
  stubborn: -3,
  stubbornly: -3,
  stubbornness: -3,
  stuck: -3,
  stuffy: -3,
  stumble: -3,
  stumbled: -3,
  stumbles: -3,
  stump: -3,
  stumped: -3,
  stumps: -3,
  stun: -3,
  stunt: -3,
  stunted: -3,
  stupid: -3,
  stupidest: -3,
  stupidity: -3,
  stupidly: -3,
  stupified: -3,
  stupify: -3,
  stupor: -3,
  stutter: -3,
  stuttered: -3,
  stuttering: -3,
  stutters: -3,
  sty: -3,
  stymied: -3,
  'sub-par': -3,
  subdued: -3,
  subjected: -3,
  subjection: -3,
  subjugate: -3,
  subjugation: -3,
  submissive: -3,
  subordinate: -3,
  subpoena: -3,
  subpoenas: -3,
  subservience: -3,
  subservient: -3,
  substandard: -3,
  subtract: -3,
  subversion: -3,
  subversive: -3,
  subversively: -3,
  subvert: -3,
  succumb: -3,
  suck: -3,
  sucked: -3,
  sucker: -3,
  sucks: -3,
  sucky: -3,
  sue: -3,
  sued: -3,
  sueing: -3,
  sues: -3,
  suffer: -3,
  suffered: -3,
  sufferer: -3,
  sufferers: -3,
  suffering: -3,
  suffers: -3,
  suffocate: -3,
  'sugar-coat': -3,
  'sugar-coated': -3,
  sugarcoated: -3,
  suicidal: -3,
  suicide: -3,
  sulk: -3,
  sullen: -3,
  sully: -3,
  sunder: -3,
  sunk: -3,
  sunken: -3,
  superficial: -3,
  superficiality: -3,
  superficially: -3,
  superfluous: -3,
  superstition: -3,
  superstitious: -3,
  suppress: -3,
  suppression: -3,
  surrender: -3,
  susceptible: -3,
  suspect: -3,
  suspicion: -3,
  suspicions: -3,
  suspicious: -3,
  suspiciously: -3,
  swagger: -3,
  swamped: -3,
  sweaty: -3,
  swelled: -3,
  swelling: -3,
  swindle: -3,
  swipe: -3,
  swollen: -3,
  symptom: -3,
  symptoms: -3,
  syndrome: -3,
  taboo: -3,
  tacky: -3,
  taint: -3,
  tainted: -3,
  tamper: -3,
  tangle: -3,
  tangled: -3,
  tangles: -3,
  tank: -3,
  tanked: -3,
  tanks: -3,
  tantrum: -3,
  tardy: -3,
  tarnish: -3,
  tarnished: -3,
  tarnishes: -3,
  tarnishing: -3,
  tattered: -3,
  taunt: -3,
  taunting: -3,
  tauntingly: -3,
  taunts: -3,
  taut: -3,
  tawdry: -3,
  taxing: -3,
  tease: -3,
  teasingly: -3,
  tedious: -3,
  tediously: -3,
  temerity: -3,
  temper: -3,
  tempest: -3,
  temptation: -3,
  tenderness: -3,
  tense: -3,
  tension: -3,
  tentative: -3,
  tentatively: -3,
  tenuous: -3,
  tenuously: -3,
  tepid: -3,
  terrible: -3,
  terribleness: -3,
  terribly: -3,
  terror: -3,
  'terror-genic': -3,
  terrorism: -3,
  terrorize: -3,
  testily: -3,
  testy: -3,
  tetchily: -3,
  tetchy: -3,
  thankless: -3,
  thicker: -3,
  thirst: -3,
  thorny: -3,
  thoughtless: -3,
  thoughtlessly: -3,
  thoughtlessness: -3,
  thrash: -3,
  threat: -3,
  threaten: -3,
  threatening: -3,
  threats: -3,
  threesome: -3,
  throb: -3,
  throbbed: -3,
  throbbing: -3,
  throbs: -3,
  throttle: -3,
  thug: -3,
  'thumb-down': -3,
  'thumbs-down': -3,
  thwart: -3,
  'time-consuming': -3,
  timid: -3,
  timidity: -3,
  timidly: -3,
  timidness: -3,
  'tin-y': -3,
  tingled: -3,
  tingling: -3,
  tired: -3,
  tiresome: -3,
  tiring: -3,
  tiringly: -3,
  toil: -3,
  toll: -3,
  'top-heavy': -3,
  topple: -3,
  torment: -3,
  tormented: -3,
  torrent: -3,
  tortuous: -3,
  torture: -3,
  tortured: -3,
  tortures: -3,
  torturing: -3,
  torturous: -3,
  torturously: -3,
  totalitarian: -3,
  touchy: -3,
  toughness: -3,
  tout: -3,
  touted: -3,
  touts: -3,
  toxic: -3,
  traduce: -3,
  tragedy: -3,
  tragic: -3,
  tragically: -3,
  traitor: -3,
  traitorous: -3,
  traitorously: -3,
  tramp: -3,
  trample: -3,
  transgress: -3,
  transgression: -3,
  trap: -3,
  traped: -3,
  trapped: -3,
  trash: -3,
  trashed: -3,
  trashy: -3,
  trauma: -3,
  traumatic: -3,
  traumatically: -3,
  traumatize: -3,
  traumatized: -3,
  travesties: -3,
  travesty: -3,
  treacherous: -3,
  treacherously: -3,
  treachery: -3,
  treason: -3,
  treasonous: -3,
  trick: -3,
  tricked: -3,
  trickery: -3,
  tricky: -3,
  trivial: -3,
  trivialize: -3,
  trouble: -3,
  troubled: -3,
  troublemaker: -3,
  troubles: -3,
  troublesome: -3,
  troublesomely: -3,
  troubling: -3,
  troublingly: -3,
  truant: -3,
  tumble: -3,
  tumbled: -3,
  tumbles: -3,
  tumultuous: -3,
  turbulent: -3,
  turmoil: -3,
  twist: -3,
  twisted: -3,
  twists: -3,
  'two-faced': -3,
  'two-faces': -3,
  tyrannical: -3,
  tyrannically: -3,
  tyranny: -3,
  tyrant: -3,
  ugh: -3,
  uglier: -3,
  ugliest: -3,
  ugliness: -3,
  ugly: -3,
  ulterior: -3,
  ultimatum: -3,
  ultimatums: -3,
  'ultra-hardline': -3,
  'un-viewable': -3,
  unable: -3,
  unacceptable: -3,
  unacceptablely: -3,
  unacceptably: -3,
  unaccessible: -3,
  unaccustomed: -3,
  unachievable: -3,
  unaffordable: -3,
  unappealing: -3,
  unattractive: -3,
  unauthentic: -3,
  unavailable: -3,
  unavoidably: -3,
  unbearable: -3,
  unbearablely: -3,
  unbelievable: -3,
  unbelievably: -3,
  uncaring: -3,
  uncertain: -3,
  uncivil: -3,
  uncivilized: -3,
  unclean: -3,
  unclear: -3,
  uncollectible: -3,
  uncomfortable: -3,
  uncomfortably: -3,
  uncomfy: -3,
  uncompetitive: -3,
  uncompromising: -3,
  uncompromisingly: -3,
  unconfirmed: -3,
  unconstitutional: -3,
  uncontrolled: -3,
  unconvincing: -3,
  unconvincingly: -3,
  uncooperative: -3,
  uncouth: -3,
  uncreative: -3,
  undecided: -3,
  undefined: -3,
  undependability: -3,
  undependable: -3,
  undercut: -3,
  undercuts: -3,
  undercutting: -3,
  underdog: -3,
  underestimate: -3,
  underlings: -3,
  undermine: -3,
  undermined: -3,
  undermines: -3,
  undermining: -3,
  underpaid: -3,
  underpowered: -3,
  undersized: -3,
  undesirable: -3,
  undetermined: -3,
  undid: -3,
  undignified: -3,
  undissolved: -3,
  undocumented: -3,
  undone: -3,
  undue: -3,
  unease: -3,
  uneasily: -3,
  uneasiness: -3,
  uneasy: -3,
  uneconomical: -3,
  unemployed: -3,
  unequal: -3,
  unethical: -3,
  uneven: -3,
  uneventful: -3,
  unexpected: -3,
  unexpectedly: -3,
  unexplained: -3,
  unfairly: -3,
  unfaithful: -3,
  unfaithfully: -3,
  unfamiliar: -3,
  unfavorable: -3,
  unfeeling: -3,
  unfinished: -3,
  unfit: -3,
  unforeseen: -3,
  unforgiving: -3,
  unfortunate: -3,
  unfortunately: -3,
  unfounded: -3,
  unfriendly: -3,
  unfulfilled: -3,
  unfunded: -3,
  ungovernable: -3,
  ungrateful: -3,
  unhappily: -3,
  unhappiness: -3,
  unhappy: -3,
  unhealthy: -3,
  unhelpful: -3,
  unilateralism: -3,
  unimaginable: -3,
  unimaginably: -3,
  unimportant: -3,
  uninformed: -3,
  uninsured: -3,
  unintelligible: -3,
  unintelligile: -3,
  unipolar: -3,
  unjust: -3,
  unjustifiable: -3,
  unjustifiably: -3,
  unjustified: -3,
  unjustly: -3,
  unkind: -3,
  unkindly: -3,
  unknown: -3,
  unlamentable: -3,
  unlamentably: -3,
  unlawful: -3,
  unlawfully: -3,
  unlawfulness: -3,
  unleash: -3,
  unlicensed: -3,
  unlikely: -3,
  unlucky: -3,
  unmoved: -3,
  unnatural: -3,
  unnaturally: -3,
  unnecessary: -3,
  unneeded: -3,
  unnerve: -3,
  unnerved: -3,
  unnerving: -3,
  unnervingly: -3,
  unnoticed: -3,
  unobserved: -3,
  unorthodox: -3,
  unorthodoxy: -3,
  unpleasant: -3,
  unpleasantries: -3,
  unpopular: -3,
  unpredictable: -3,
  unprepared: -3,
  unproductive: -3,
  unprofitable: -3,
  unprove: -3,
  unproved: -3,
  unproven: -3,
  unproves: -3,
  unproving: -3,
  unqualified: -3,
  unravel: -3,
  unraveled: -3,
  unreachable: -3,
  unreadable: -3,
  unrealistic: -3,
  unreasonable: -3,
  unreasonably: -3,
  unrelenting: -3,
  unrelentingly: -3,
  unreliability: -3,
  unreliable: -3,
  unresolved: -3,
  unresponsive: -3,
  unrest: -3,
  unruly: -3,
  unsafe: -3,
  unsatisfactory: -3,
  unsavory: -3,
  unscrupulous: -3,
  unscrupulously: -3,
  unsecure: -3,
  unseemly: -3,
  unsettle: -3,
  unsettled: -3,
  unsettling: -3,
  unsettlingly: -3,
  unskilled: -3,
  unsophisticated: -3,
  unsound: -3,
  unspeakable: -3,
  unspeakablely: -3,
  unspecified: -3,
  unstable: -3,
  unsteadily: -3,
  unsteadiness: -3,
  unsteady: -3,
  unsuccessful: -3,
  unsuccessfully: -3,
  unsupported: -3,
  unsupportive: -3,
  unsure: -3,
  unsuspecting: -3,
  unsustainable: -3,
  untenable: -3,
  untested: -3,
  unthinkable: -3,
  unthinkably: -3,
  untimely: -3,
  untouched: -3,
  untrue: -3,
  untrustworthy: -3,
  untruthful: -3,
  unusable: -3,
  unusably: -3,
  unuseable: -3,
  unuseably: -3,
  unusual: -3,
  unusually: -3,
  unviewable: -3,
  unwanted: -3,
  unwarranted: -3,
  unwatchable: -3,
  unwelcome: -3,
  unwell: -3,
  unwieldy: -3,
  unwilling: -3,
  unwillingly: -3,
  unwillingness: -3,
  unwise: -3,
  unwisely: -3,
  unworkable: -3,
  unworthy: -3,
  unyielding: -3,
  upbraid: -3,
  upheaval: -3,
  uprising: -3,
  uproar: -3,
  uproarious: -3,
  uproariously: -3,
  uproarous: -3,
  uproarously: -3,
  uproot: -3,
  upset: -3,
  upseting: -3,
  upsets: -3,
  upsetting: -3,
  upsettingly: -3,
  urgent: -3,
  useless: -3,
  usurp: -3,
  usurper: -3,
  utterly: -3,
  vagrant: -3,
  vague: -3,
  vagueness: -3,
  vain: -3,
  vainly: -3,
  vanity: -3,
  vehement: -3,
  vehemently: -3,
  vengeance: -3,
  vengeful: -3,
  vengefully: -3,
  vengefulness: -3,
  venom: -3,
  venomous: -3,
  venomously: -3,
  vent: -3,
  vestiges: -3,
  vex: -3,
  vexation: -3,
  vexing: -3,
  vexingly: -3,
  vibrate: -3,
  vibrated: -3,
  vibrates: -3,
  vibrating: -3,
  vibration: -3,
  vice: -3,
  vicious: -3,
  viciously: -3,
  viciousness: -3,
  victimize: -3,
  vile: -3,
  vileness: -3,
  vilify: -3,
  villainous: -3,
  villainously: -3,
  villains: -3,
  villian: -3,
  villianous: -3,
  villianously: -3,
  villify: -3,
  vindictive: -3,
  vindictively: -3,
  vindictiveness: -3,
  violate: -3,
  violation: -3,
  violator: -3,
  violators: -3,
  violent: -3,
  violently: -3,
  viper: -3,
  virulence: -3,
  virulent: -3,
  virulently: -3,
  virus: -3,
  vociferous: -3,
  vociferously: -3,
  volatile: -3,
  volatility: -3,
  vomit: -3,
  vomited: -3,
  vomiting: -3,
  vomits: -3,
  vulgar: -3,
  vulnerable: -3,
  wack: -3,
  wail: -3,
  wallow: -3,
  wane: -3,
  waning: -3,
  wanton: -3,
  'war-like': -3,
  warily: -3,
  wariness: -3,
  warlike: -3,
  warned: -3,
  warning: -3,
  warp: -3,
  warped: -3,
  wary: -3,
  'washed-out': -3,
  waste: -3,
  wasted: -3,
  wasteful: -3,
  wastefulness: -3,
  wasting: -3,
  'water-down': -3,
  'watered-down': -3,
  wayward: -3,
  weak: -3,
  weaken: -3,
  weakening: -3,
  weaker: -3,
  weakness: -3,
  weaknesses: -3,
  weariness: -3,
  wearisome: -3,
  weary: -3,
  wedge: -3,
  weed: -3,
  weep: -3,
  weird: -3,
  weirdly: -3,
  wheedle: -3,
  whimper: -3,
  whine: -3,
  whining: -3,
  whiny: -3,
  whips: -3,
  whore: -3,
  whores: -3,
  wicked: -3,
  wickedly: -3,
  wickedness: -3,
  wild: -3,
  wildly: -3,
  wiles: -3,
  wilt: -3,
  wily: -3,
  wimpy: -3,
  wince: -3,
  wobble: -3,
  wobbled: -3,
  wobbles: -3,
  woe: -3,
  woebegone: -3,
  woeful: -3,
  woefully: -3,
  womanizer: -3,
  womanizing: -3,
  worn: -3,
  worried: -3,
  worriedly: -3,
  worrier: -3,
  worries: -3,
  worrisome: -3,
  worry: -3,
  worrying: -3,
  worryingly: -3,
  worse: -3,
  worsen: -3,
  worsening: -3,
  worst: -3,
  worthless: -3,
  worthlessly: -3,
  worthlessness: -3,
  wound: -3,
  wounds: -3,
  wrangle: -3,
  wrath: -3,
  wreak: -3,
  wreaked: -3,
  wreaks: -3,
  wreck: -3,
  wrest: -3,
  wrestle: -3,
  wretch: -3,
  wretched: -3,
  wretchedly: -3,
  wretchedness: -3,
  wrinkle: -3,
  wrinkled: -3,
  wrinkles: -3,
  wrip: -3,
  wripped: -3,
  wripping: -3,
  writhe: -3,
  wrong: -3,
  wrongful: -3,
  wrongly: -3,
  wrought: -3,
  yawn: -3,
  zap: -3,
  zapped: -3,
  zaps: -3,
  zealot: -3,
  zealous: -3,
  zealously: -3,
  zombie: -3
};

module.exports.sentimentPositive = sentimentPositive;

module.exports.sentimentNegative = sentimentNegative;